rawhide report: 20111231 changes

Rawhide Report rawhide at fedoraproject.org
Sat Dec 31 11:31:23 UTC 2011


Compose started at Sat Dec 31 08:15:20 UTC 2011

Broken deps for x86_64
----------------------------------------------------------
	OpenGTL-0.9.15.1-3.fc17.x86_64 requires libLLVM-2.9.so()(64bit)
	OpenGTL-devel-0.9.15.1-3.fc17.i686 requires libLLVM-2.9.so
	OpenGTL-devel-0.9.15.1-3.fc17.x86_64 requires libLLVM-2.9.so()(64bit)
	OpenGTL-libs-0.9.15.1-3.fc17.i686 requires libLLVM-2.9.so
	OpenGTL-libs-0.9.15.1-3.fc17.x86_64 requires libLLVM-2.9.so()(64bit)
	1:anjuta-3.3.1-1.fc17.i686 requires libvala-0.14.so.0
	1:anjuta-3.3.1-1.fc17.x86_64 requires libvala-0.14.so.0()(64bit)
	banshee-2.2.1-2.fc17.x86_64 requires mono(gudev-sharp) = 0:1.0.0.0
	bluetile-0.6-1.fc17.x86_64 requires libHSsyb-0.3-ghc7.0.4.so()(64bit)
	bluetile-0.6-1.fc17.x86_64 requires libHSregex-posix-0.94.4-ghc7.0.4.so()(64bit)
	bluetile-0.6-1.fc17.x86_64 requires libHSregex-compat-0.93.1-ghc7.0.4.so()(64bit)
	bluetile-0.6-1.fc17.x86_64 requires libHSnetwork-2.3.0.2-ghc7.0.4.so()(64bit)
	bluetile-0.6-1.fc17.x86_64 requires libHSglib-0.12.1-ghc7.0.4.so()(64bit)
	bluetile-0.6-1.fc17.x86_64 requires libHSHUnit-1.2.2.3-ghc7.0.4.so()(64bit)
	bluetile-0.6-1.fc17.x86_64 requires ghc(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	bluetile-0.6-1.fc17.x86_64 requires ghc(regex-posix-0.94.4) = 0:45df747b4e9c6afc3877d27446ec99b7
	bluetile-0.6-1.fc17.x86_64 requires ghc(regex-compat-0.93.1) = 0:926eeefcd331a606de1b6b29a0ad5d3f
	bluetile-0.6-1.fc17.x86_64 requires ghc(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	bluetile-0.6-1.fc17.x86_64 requires ghc(glib-0.12.1) = 0:7c8b25f0eb06ab969a0fafd5ac1b2c92
	bluetile-0.6-1.fc17.x86_64 requires ghc(HUnit-1.2.2.3) = 0:8fe95e501b1318ef285c39ed79ca4209
	boinc-manager-6.12.35-1.r24014svn.fc17.x86_64 requires libxcb-atom.so.1()(64bit)
	bugzilla-4.0.2-1.fc17.noarch requires perl(JSON::RPC::Server::CGI)
	cab-0.1.6-3.fc17.x86_64 requires libHStext-0.11.0.6-ghc7.0.4.so()(64bit)
	cab-0.1.6-3.fc17.x86_64 requires ghc(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	choqok-1.2-1.fc17.x86_64 requires libattica.so.0()(64bit)
	comoonics-cdsl-py-0.2-18.noarch requires comoonics-base-py
	comoonics-cluster-py-0.1-24.noarch requires comoonics-base-py
	compiz-0.9.5.92.1-0.1.gite676f1b12eb8db3a76978eed5bfc7c2cf9a0b6ce.fc17.i686 requires libboost_serialization-mt.so.1.47.0
	compiz-0.9.5.92.1-0.1.gite676f1b12eb8db3a76978eed5bfc7c2cf9a0b6ce.fc17.x86_64 requires libboost_serialization-mt.so.1.47.0()(64bit)
	compiz-fusion-extras-0.9.5.92-1.fc17.x86_64 requires libboost_serialization-mt.so.1.47.0()(64bit)
	compiz-fusion-unsupported-0.9.4-6.fc17.x86_64 requires libboost_serialization-mt.so.1.47.0()(64bit)
	compiz-gtk-0.9.5.92.1-0.1.gite676f1b12eb8db3a76978eed5bfc7c2cf9a0b6ce.fc17.x86_64 requires libboost_serialization-mt.so.1.47.0()(64bit)
	compiz-kde-0.9.5.92.1-0.1.gite676f1b12eb8db3a76978eed5bfc7c2cf9a0b6ce.fc17.x86_64 requires libboost_serialization-mt.so.1.47.0()(64bit)
	compiz-plugins-main-0.9.5.92-1.fc17.x86_64 requires libboost_serialization-mt.so.1.47.0()(64bit)
	contextkit-0.5.15-2.fc15.i686 requires libcdb.so.1
	contextkit-0.5.15-2.fc15.x86_64 requires libcdb.so.1()(64bit)
	couchdb-1.0.3-2.fc16.x86_64 requires libicuuc.so.46()(64bit)
	couchdb-1.0.3-2.fc16.x86_64 requires libicui18n.so.46()(64bit)
	couchdb-1.0.3-2.fc16.x86_64 requires libicudata.so.46()(64bit)
	curry-0.9.11-7.fc12.x86_64 requires libgmp.so.3()(64bit)
	darcs-2.5.2-7.fc17.2.x86_64 requires libHStext-0.11.0.6-ghc7.0.4.so()(64bit)
	darcs-2.5.2-7.fc17.2.x86_64 requires libHSregex-posix-0.94.4-ghc7.0.4.so()(64bit)
	darcs-2.5.2-7.fc17.2.x86_64 requires libHSregex-compat-0.93.1-ghc7.0.4.so()(64bit)
	darcs-2.5.2-7.fc17.2.x86_64 requires ghc(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	darcs-2.5.2-7.fc17.2.x86_64 requires ghc(regex-posix-0.94.4) = 0:45df747b4e9c6afc3877d27446ec99b7
	darcs-2.5.2-7.fc17.2.x86_64 requires ghc(regex-compat-0.93.1) = 0:926eeefcd331a606de1b6b29a0ad5d3f
	dh-make-0.55-3.fc15.noarch requires debhelper
	fldigi-3.21.7-1.fc16.x86_64 requires libfltk_images.so.1.1()(64bit)
	fldigi-3.21.7-1.fc16.x86_64 requires libfltk.so.1.1()(64bit)
	gcc-python2-debug-plugin-0.7-1.fc17.x86_64 requires gcc = 0:4.6.2-1.fc17
	gcc-python2-plugin-0.7-1.fc17.x86_64 requires gcc = 0:4.6.2-1.fc17
	gcc-python3-debug-plugin-0.7-1.fc17.x86_64 requires gcc = 0:4.6.2-1.fc17
	gcc-python3-plugin-0.7-1.fc17.x86_64 requires gcc = 0:4.6.2-1.fc17
	gearmand-0.23-2.fc17.x86_64 requires libboost_program_options-mt.so.1.47.0()(64bit)
	gedit-valencia-0.3.0-7.20110701git808152718e3ab.fc17.x86_64 requires libvala-0.14.so.0()(64bit)
	genius-1.0.12-2.fc15.x86_64 requires libgmp.so.3()(64bit)
	ghc-ConfigFile-1.1.1-1.fc17.i686 requires libHSregex-posix-0.94.4-ghc7.0.4.so
	ghc-ConfigFile-1.1.1-1.fc17.i686 requires libHSregex-compat-0.93.1-ghc7.0.4.so
	ghc-ConfigFile-1.1.1-1.fc17.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	ghc-ConfigFile-1.1.1-1.fc17.i686 requires libHSHUnit-1.2.2.3-ghc7.0.4.so
	ghc-ConfigFile-1.1.1-1.fc17.x86_64 requires libHSregex-posix-0.94.4-ghc7.0.4.so()(64bit)
	ghc-ConfigFile-1.1.1-1.fc17.x86_64 requires libHSregex-compat-0.93.1-ghc7.0.4.so()(64bit)
	ghc-ConfigFile-1.1.1-1.fc17.x86_64 requires libHSnetwork-2.3.0.2-ghc7.0.4.so()(64bit)
	ghc-ConfigFile-1.1.1-1.fc17.x86_64 requires libHSHUnit-1.2.2.3-ghc7.0.4.so()(64bit)
	ghc-ForSyDe-3.1.1-5.fc17.3.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-5.fc17.3.i686 requires libHSregex-posix-0.94.4-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-5.fc17.3.i686 requires ghc(regex-posix-0.94.4) = 0:9419612bc4b944ae11c42c1e9ed7fa34
	ghc-ForSyDe-3.1.1-5.fc17.3.x86_64 requires libHSsyb-0.3-ghc7.0.4.so()(64bit)
	ghc-ForSyDe-3.1.1-5.fc17.3.x86_64 requires libHSregex-posix-0.94.4-ghc7.0.4.so()(64bit)
	ghc-ForSyDe-3.1.1-5.fc17.3.x86_64 requires ghc(regex-posix-0.94.4) = 0:45df747b4e9c6afc3877d27446ec99b7
	ghc-ForSyDe-devel-3.1.1-5.fc17.3.i686 requires ghc-prof(regex-posix-0.94.4) = 0:9419612bc4b944ae11c42c1e9ed7fa34
	ghc-ForSyDe-devel-3.1.1-5.fc17.3.i686 requires ghc-devel(regex-posix-0.94.4) = 0:9419612bc4b944ae11c42c1e9ed7fa34
	ghc-ForSyDe-devel-3.1.1-5.fc17.3.x86_64 requires ghc-prof(regex-posix-0.94.4) = 0:45df747b4e9c6afc3877d27446ec99b7
	ghc-ForSyDe-devel-3.1.1-5.fc17.3.x86_64 requires ghc-devel(regex-posix-0.94.4) = 0:45df747b4e9c6afc3877d27446ec99b7
	ghc-MissingH-1.1.1.0-1.fc17.3.i686 requires libHSregex-posix-0.94.4-ghc7.0.4.so
	ghc-MissingH-1.1.1.0-1.fc17.3.i686 requires libHSregex-compat-0.93.1-ghc7.0.4.so
	ghc-MissingH-1.1.1.0-1.fc17.3.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	ghc-MissingH-1.1.1.0-1.fc17.3.i686 requires libHSHUnit-1.2.2.3-ghc7.0.4.so
	ghc-MissingH-1.1.1.0-1.fc17.3.i686 requires ghc(regex-compat-0.93.1) = 0:ef829fb3d3841eedd9d43dacdae91f12
	ghc-MissingH-1.1.1.0-1.fc17.3.i686 requires ghc(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-MissingH-1.1.1.0-1.fc17.3.i686 requires ghc(HUnit-1.2.2.3) = 0:c4ba495ca1a7d8d68537ca666a3e9b20
	ghc-MissingH-1.1.1.0-1.fc17.3.x86_64 requires libHSregex-posix-0.94.4-ghc7.0.4.so()(64bit)
	ghc-MissingH-1.1.1.0-1.fc17.3.x86_64 requires libHSregex-compat-0.93.1-ghc7.0.4.so()(64bit)
	ghc-MissingH-1.1.1.0-1.fc17.3.x86_64 requires libHSnetwork-2.3.0.2-ghc7.0.4.so()(64bit)
	ghc-MissingH-1.1.1.0-1.fc17.3.x86_64 requires libHSHUnit-1.2.2.3-ghc7.0.4.so()(64bit)
	ghc-MissingH-1.1.1.0-1.fc17.3.x86_64 requires ghc(regex-compat-0.93.1) = 0:926eeefcd331a606de1b6b29a0ad5d3f
	ghc-MissingH-1.1.1.0-1.fc17.3.x86_64 requires ghc(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-MissingH-1.1.1.0-1.fc17.3.x86_64 requires ghc(HUnit-1.2.2.3) = 0:8fe95e501b1318ef285c39ed79ca4209
	ghc-MissingH-devel-1.1.1.0-1.fc17.3.i686 requires ghc-prof(regex-compat-0.93.1) = 0:ef829fb3d3841eedd9d43dacdae91f12
	ghc-MissingH-devel-1.1.1.0-1.fc17.3.i686 requires ghc-prof(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-MissingH-devel-1.1.1.0-1.fc17.3.i686 requires ghc-prof(HUnit-1.2.2.3) = 0:c4ba495ca1a7d8d68537ca666a3e9b20
	ghc-MissingH-devel-1.1.1.0-1.fc17.3.i686 requires ghc-devel(regex-compat-0.93.1) = 0:ef829fb3d3841eedd9d43dacdae91f12
	ghc-MissingH-devel-1.1.1.0-1.fc17.3.i686 requires ghc-devel(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-MissingH-devel-1.1.1.0-1.fc17.3.i686 requires ghc-devel(HUnit-1.2.2.3) = 0:c4ba495ca1a7d8d68537ca666a3e9b20
	ghc-MissingH-devel-1.1.1.0-1.fc17.3.x86_64 requires ghc-prof(regex-compat-0.93.1) = 0:926eeefcd331a606de1b6b29a0ad5d3f
	ghc-MissingH-devel-1.1.1.0-1.fc17.3.x86_64 requires ghc-prof(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-MissingH-devel-1.1.1.0-1.fc17.3.x86_64 requires ghc-prof(HUnit-1.2.2.3) = 0:8fe95e501b1318ef285c39ed79ca4209
	ghc-MissingH-devel-1.1.1.0-1.fc17.3.x86_64 requires ghc-devel(regex-compat-0.93.1) = 0:926eeefcd331a606de1b6b29a0ad5d3f
	ghc-MissingH-devel-1.1.1.0-1.fc17.3.x86_64 requires ghc-devel(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-MissingH-devel-1.1.1.0-1.fc17.3.x86_64 requires ghc-devel(HUnit-1.2.2.3) = 0:8fe95e501b1318ef285c39ed79ca4209
	ghc-X11-1.5.0.0-13.fc17.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-X11-1.5.0.0-13.fc17.i686 requires ghc(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-X11-1.5.0.0-13.fc17.x86_64 requires libHSsyb-0.3-ghc7.0.4.so()(64bit)
	ghc-X11-1.5.0.0-13.fc17.x86_64 requires ghc(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	ghc-X11-devel-1.5.0.0-13.fc17.i686 requires ghc-prof(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-X11-devel-1.5.0.0-13.fc17.i686 requires ghc-devel(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-X11-devel-1.5.0.0-13.fc17.x86_64 requires ghc-prof(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	ghc-X11-devel-1.5.0.0-13.fc17.x86_64 requires ghc-devel(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	ghc-X11-xft-0.3.1-1.fc17.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-X11-xft-0.3.1-1.fc17.x86_64 requires libHSsyb-0.3-ghc7.0.4.so()(64bit)
	ghc-attoparsec-enumerator-0.2.0.4-3.fc17.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-attoparsec-enumerator-0.2.0.4-3.fc17.x86_64 requires libHStext-0.11.0.6-ghc7.0.4.so()(64bit)
	ghc-blaze-builder-0.3.0.1-2.fc17.2.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-blaze-builder-0.3.0.1-2.fc17.2.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-blaze-builder-0.3.0.1-2.fc17.2.x86_64 requires libHStext-0.11.0.6-ghc7.0.4.so()(64bit)
	ghc-blaze-builder-0.3.0.1-2.fc17.2.x86_64 requires ghc(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-blaze-builder-devel-0.3.0.1-2.fc17.2.i686 requires ghc-prof(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-blaze-builder-devel-0.3.0.1-2.fc17.2.i686 requires ghc-devel(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-blaze-builder-devel-0.3.0.1-2.fc17.2.x86_64 requires ghc-prof(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-blaze-builder-devel-0.3.0.1-2.fc17.2.x86_64 requires ghc-devel(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-blaze-builder-enumerator-0.2.0.3-2.fc17.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-blaze-builder-enumerator-0.2.0.3-2.fc17.x86_64 requires libHStext-0.11.0.6-ghc7.0.4.so()(64bit)
	ghc-blaze-html-0.4.2.0-1.fc17.2.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-blaze-html-0.4.2.0-1.fc17.2.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-blaze-html-0.4.2.0-1.fc17.2.x86_64 requires libHStext-0.11.0.6-ghc7.0.4.so()(64bit)
	ghc-blaze-html-0.4.2.0-1.fc17.2.x86_64 requires ghc(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-blaze-html-devel-0.4.2.0-1.fc17.2.i686 requires ghc-prof(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-blaze-html-devel-0.4.2.0-1.fc17.2.i686 requires ghc-devel(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-blaze-html-devel-0.4.2.0-1.fc17.2.x86_64 requires ghc-prof(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-blaze-html-devel-0.4.2.0-1.fc17.2.x86_64 requires ghc-devel(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-case-insensitive-0.3.0.1-1.fc17.3.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-case-insensitive-0.3.0.1-1.fc17.3.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-case-insensitive-0.3.0.1-1.fc17.3.x86_64 requires libHStext-0.11.0.6-ghc7.0.4.so()(64bit)
	ghc-case-insensitive-0.3.0.1-1.fc17.3.x86_64 requires ghc(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-case-insensitive-devel-0.3.0.1-1.fc17.3.i686 requires ghc-prof(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-case-insensitive-devel-0.3.0.1-1.fc17.3.i686 requires ghc-devel(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-case-insensitive-devel-0.3.0.1-1.fc17.3.x86_64 requires ghc-prof(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-case-insensitive-devel-0.3.0.1-1.fc17.3.x86_64 requires ghc-devel(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-citeproc-hs-0.3.2-6.fc17.2.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-citeproc-hs-0.3.2-6.fc17.2.i686 requires ghc(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-citeproc-hs-0.3.2-6.fc17.2.x86_64 requires libHSsyb-0.3-ghc7.0.4.so()(64bit)
	ghc-citeproc-hs-0.3.2-6.fc17.2.x86_64 requires ghc(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	ghc-citeproc-hs-devel-0.3.2-6.fc17.2.i686 requires ghc-prof(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-citeproc-hs-devel-0.3.2-6.fc17.2.i686 requires ghc-devel(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-citeproc-hs-devel-0.3.2-6.fc17.2.x86_64 requires ghc-prof(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	ghc-citeproc-hs-devel-0.3.2-6.fc17.2.x86_64 requires ghc-devel(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	ghc-darcs-2.5.2-7.fc17.2.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-darcs-2.5.2-7.fc17.2.i686 requires libHSregex-posix-0.94.4-ghc7.0.4.so
	ghc-darcs-2.5.2-7.fc17.2.i686 requires libHSregex-compat-0.93.1-ghc7.0.4.so
	ghc-darcs-2.5.2-7.fc17.2.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-darcs-2.5.2-7.fc17.2.i686 requires ghc(regex-compat-0.93.1) = 0:ef829fb3d3841eedd9d43dacdae91f12
	ghc-darcs-2.5.2-7.fc17.2.x86_64 requires libHStext-0.11.0.6-ghc7.0.4.so()(64bit)
	ghc-darcs-2.5.2-7.fc17.2.x86_64 requires libHSregex-posix-0.94.4-ghc7.0.4.so()(64bit)
	ghc-darcs-2.5.2-7.fc17.2.x86_64 requires libHSregex-compat-0.93.1-ghc7.0.4.so()(64bit)
	ghc-darcs-2.5.2-7.fc17.2.x86_64 requires ghc(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-darcs-2.5.2-7.fc17.2.x86_64 requires ghc(regex-compat-0.93.1) = 0:926eeefcd331a606de1b6b29a0ad5d3f
	ghc-darcs-devel-2.5.2-7.fc17.2.i686 requires ghc-prof(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-darcs-devel-2.5.2-7.fc17.2.i686 requires ghc-prof(regex-compat-0.93.1) = 0:ef829fb3d3841eedd9d43dacdae91f12
	ghc-darcs-devel-2.5.2-7.fc17.2.i686 requires ghc-devel(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-darcs-devel-2.5.2-7.fc17.2.i686 requires ghc-devel(regex-compat-0.93.1) = 0:ef829fb3d3841eedd9d43dacdae91f12
	ghc-darcs-devel-2.5.2-7.fc17.2.x86_64 requires ghc-prof(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-darcs-devel-2.5.2-7.fc17.2.x86_64 requires ghc-prof(regex-compat-0.93.1) = 0:926eeefcd331a606de1b6b29a0ad5d3f
	ghc-darcs-devel-2.5.2-7.fc17.2.x86_64 requires ghc-devel(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-darcs-devel-2.5.2-7.fc17.2.x86_64 requires ghc-devel(regex-compat-0.93.1) = 0:926eeefcd331a606de1b6b29a0ad5d3f
	ghc-enumerator-0.4.15-1.fc17.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-enumerator-0.4.15-1.fc17.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-enumerator-0.4.15-1.fc17.x86_64 requires libHStext-0.11.0.6-ghc7.0.4.so()(64bit)
	ghc-enumerator-0.4.15-1.fc17.x86_64 requires ghc(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-enumerator-devel-0.4.15-1.fc17.i686 requires ghc-prof(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-enumerator-devel-0.4.15-1.fc17.i686 requires ghc-devel(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-enumerator-devel-0.4.15-1.fc17.x86_64 requires ghc-prof(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-enumerator-devel-0.4.15-1.fc17.x86_64 requires ghc-devel(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-gio-0.12.1-1.fc17.3.i686 requires libHSglib-0.12.1-ghc7.0.4.so
	ghc-gio-0.12.1-1.fc17.3.i686 requires ghc(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-gio-0.12.1-1.fc17.3.x86_64 requires libHSglib-0.12.1-ghc7.0.4.so()(64bit)
	ghc-gio-0.12.1-1.fc17.3.x86_64 requires ghc(glib-0.12.1) = 0:7c8b25f0eb06ab969a0fafd5ac1b2c92
	ghc-gio-devel-0.12.1-1.fc17.3.i686 requires ghc-prof(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-gio-devel-0.12.1-1.fc17.3.i686 requires ghc-devel(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-gio-devel-0.12.1-1.fc17.3.x86_64 requires ghc-prof(glib-0.12.1) = 0:7c8b25f0eb06ab969a0fafd5ac1b2c92
	ghc-gio-devel-0.12.1-1.fc17.3.x86_64 requires ghc-devel(glib-0.12.1) = 0:7c8b25f0eb06ab969a0fafd5ac1b2c92
	ghc-glade-0.12.1-1.fc17.3.i686 requires libHSglib-0.12.1-ghc7.0.4.so
	ghc-glade-0.12.1-1.fc17.3.i686 requires ghc(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-glade-0.12.1-1.fc17.3.x86_64 requires libHSglib-0.12.1-ghc7.0.4.so()(64bit)
	ghc-glade-0.12.1-1.fc17.3.x86_64 requires ghc(glib-0.12.1) = 0:7c8b25f0eb06ab969a0fafd5ac1b2c92
	ghc-glade-devel-0.12.1-1.fc17.3.i686 requires ghc-prof(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-glade-devel-0.12.1-1.fc17.3.i686 requires ghc-devel(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-glade-devel-0.12.1-1.fc17.3.x86_64 requires ghc-prof(glib-0.12.1) = 0:7c8b25f0eb06ab969a0fafd5ac1b2c92
	ghc-glade-devel-0.12.1-1.fc17.3.x86_64 requires ghc-devel(glib-0.12.1) = 0:7c8b25f0eb06ab969a0fafd5ac1b2c92
	ghc-gtk-0.12.1-1.fc17.2.i686 requires libHSglib-0.12.1-ghc7.0.4.so
	ghc-gtk-0.12.1-1.fc17.2.i686 requires ghc(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-gtk-0.12.1-1.fc17.2.x86_64 requires libHSglib-0.12.1-ghc7.0.4.so()(64bit)
	ghc-gtk-0.12.1-1.fc17.2.x86_64 requires ghc(glib-0.12.1) = 0:7c8b25f0eb06ab969a0fafd5ac1b2c92
	ghc-gtk-devel-0.12.1-1.fc17.2.i686 requires ghc-prof(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-gtk-devel-0.12.1-1.fc17.2.i686 requires ghc-devel(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-gtk-devel-0.12.1-1.fc17.2.x86_64 requires ghc-prof(glib-0.12.1) = 0:7c8b25f0eb06ab969a0fafd5ac1b2c92
	ghc-gtk-devel-0.12.1-1.fc17.2.x86_64 requires ghc-devel(glib-0.12.1) = 0:7c8b25f0eb06ab969a0fafd5ac1b2c92
	ghc-gtksourceview2-0.12.3-1.fc17.2.i686 requires libHSglib-0.12.1-ghc7.0.4.so
	ghc-gtksourceview2-0.12.3-1.fc17.2.i686 requires ghc(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-gtksourceview2-0.12.3-1.fc17.2.x86_64 requires libHSglib-0.12.1-ghc7.0.4.so()(64bit)
	ghc-gtksourceview2-0.12.3-1.fc17.2.x86_64 requires ghc(glib-0.12.1) = 0:7c8b25f0eb06ab969a0fafd5ac1b2c92
	ghc-gtksourceview2-devel-0.12.3-1.fc17.2.i686 requires ghc-prof(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-gtksourceview2-devel-0.12.3-1.fc17.2.i686 requires ghc-devel(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-gtksourceview2-devel-0.12.3-1.fc17.2.x86_64 requires ghc-prof(glib-0.12.1) = 0:7c8b25f0eb06ab969a0fafd5ac1b2c92
	ghc-gtksourceview2-devel-0.12.3-1.fc17.2.x86_64 requires ghc-devel(glib-0.12.1) = 0:7c8b25f0eb06ab969a0fafd5ac1b2c92
	ghc-haddock-2.9.2-3.fc17.2.i686 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so
	ghc-haddock-2.9.2-3.fc17.2.i686 requires ghc(xhtml-3000.2.0.1) = 0:bb9df1c194a7b5e116c72ccc9b40081a
	ghc-haddock-2.9.2-3.fc17.2.x86_64 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so()(64bit)
	ghc-haddock-2.9.2-3.fc17.2.x86_64 requires ghc(xhtml-3000.2.0.1) = 0:fa3c2d95250480afb9bfb787b25e7398
	ghc-haddock-devel-2.9.2-3.fc17.2.i686 requires ghc-prof(xhtml-3000.2.0.1) = 0:bb9df1c194a7b5e116c72ccc9b40081a
	ghc-haddock-devel-2.9.2-3.fc17.2.i686 requires ghc-devel(xhtml-3000.2.0.1) = 0:bb9df1c194a7b5e116c72ccc9b40081a
	ghc-haddock-devel-2.9.2-3.fc17.2.x86_64 requires ghc-prof(xhtml-3000.2.0.1) = 0:fa3c2d95250480afb9bfb787b25e7398
	ghc-haddock-devel-2.9.2-3.fc17.2.x86_64 requires ghc-devel(xhtml-3000.2.0.1) = 0:fa3c2d95250480afb9bfb787b25e7398
	ghc-hakyll-3.2.0.10-1.fc17.i686 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so
	ghc-hakyll-3.2.0.10-1.fc17.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-hakyll-3.2.0.10-1.fc17.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-hakyll-3.2.0.10-1.fc17.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	ghc-hakyll-3.2.0.10-1.fc17.i686 requires libHSHTTP-4000.1.1-ghc7.0.4.so
	ghc-hakyll-3.2.0.10-1.fc17.x86_64 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so()(64bit)
	ghc-hakyll-3.2.0.10-1.fc17.x86_64 requires libHStext-0.11.0.6-ghc7.0.4.so()(64bit)
	ghc-hakyll-3.2.0.10-1.fc17.x86_64 requires libHSsyb-0.3-ghc7.0.4.so()(64bit)
	ghc-hakyll-3.2.0.10-1.fc17.x86_64 requires libHSnetwork-2.3.0.2-ghc7.0.4.so()(64bit)
	ghc-hakyll-3.2.0.10-1.fc17.x86_64 requires libHSHTTP-4000.1.1-ghc7.0.4.so()(64bit)
	ghc-hamlet-0.10.4-1.fc17.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-hamlet-0.10.4-1.fc17.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-hamlet-0.10.4-1.fc17.x86_64 requires libHStext-0.11.0.6-ghc7.0.4.so()(64bit)
	ghc-hamlet-0.10.4-1.fc17.x86_64 requires ghc(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-hamlet-devel-0.10.4-1.fc17.i686 requires ghc-prof(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-hamlet-devel-0.10.4-1.fc17.i686 requires ghc-devel(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-hamlet-devel-0.10.4-1.fc17.x86_64 requires ghc-prof(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-hamlet-devel-0.10.4-1.fc17.x86_64 requires ghc-devel(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-hashable-1.1.2.1-3.fc17.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-hashable-1.1.2.1-3.fc17.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-hashable-1.1.2.1-3.fc17.x86_64 requires libHStext-0.11.0.6-ghc7.0.4.so()(64bit)
	ghc-hashable-1.1.2.1-3.fc17.x86_64 requires ghc(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-hashable-devel-1.1.2.1-3.fc17.i686 requires ghc-prof(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-hashable-devel-1.1.2.1-3.fc17.i686 requires ghc-devel(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-hashable-devel-1.1.2.1-3.fc17.x86_64 requires ghc-prof(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-hashable-devel-1.1.2.1-3.fc17.x86_64 requires ghc-devel(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-haskell-platform-devel-2011.4.0.0-1.fc17.i686 requires ghc-haskell-platform = 0:2011.4.0.0-1.fc17
	ghc-haskell-platform-devel-2011.4.0.0-1.fc17.x86_64 requires ghc-haskell-platform = 0:2011.4.0.0-1.fc17
	ghc-highlighting-kate-0.2.10-1.fc17.2.i686 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so
	ghc-highlighting-kate-0.2.10-1.fc17.2.i686 requires ghc(xhtml-3000.2.0.1) = 0:bb9df1c194a7b5e116c72ccc9b40081a
	ghc-highlighting-kate-0.2.10-1.fc17.2.x86_64 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so()(64bit)
	ghc-highlighting-kate-0.2.10-1.fc17.2.x86_64 requires ghc(xhtml-3000.2.0.1) = 0:fa3c2d95250480afb9bfb787b25e7398
	ghc-highlighting-kate-devel-0.2.10-1.fc17.2.i686 requires ghc-prof(xhtml-3000.2.0.1) = 0:bb9df1c194a7b5e116c72ccc9b40081a
	ghc-highlighting-kate-devel-0.2.10-1.fc17.2.i686 requires ghc-devel(xhtml-3000.2.0.1) = 0:bb9df1c194a7b5e116c72ccc9b40081a
	ghc-highlighting-kate-devel-0.2.10-1.fc17.2.x86_64 requires ghc-prof(xhtml-3000.2.0.1) = 0:fa3c2d95250480afb9bfb787b25e7398
	ghc-highlighting-kate-devel-0.2.10-1.fc17.2.x86_64 requires ghc-devel(xhtml-3000.2.0.1) = 0:fa3c2d95250480afb9bfb787b25e7398
	ghc-hledger-lib-0.16-1.fc17.1.i686 requires libHSHUnit-1.2.2.3-ghc7.0.4.so
	ghc-hledger-lib-0.16-1.fc17.1.i686 requires ghc(HUnit-1.2.2.3) = 0:c4ba495ca1a7d8d68537ca666a3e9b20
	ghc-hledger-lib-0.16-1.fc17.1.x86_64 requires libHSHUnit-1.2.2.3-ghc7.0.4.so()(64bit)
	ghc-hledger-lib-0.16-1.fc17.1.x86_64 requires ghc(HUnit-1.2.2.3) = 0:8fe95e501b1318ef285c39ed79ca4209
	ghc-hledger-lib-devel-0.16-1.fc17.1.i686 requires ghc-prof(HUnit-1.2.2.3) = 0:c4ba495ca1a7d8d68537ca666a3e9b20
	ghc-hledger-lib-devel-0.16-1.fc17.1.i686 requires ghc-devel(HUnit-1.2.2.3) = 0:c4ba495ca1a7d8d68537ca666a3e9b20
	ghc-hledger-lib-devel-0.16-1.fc17.1.x86_64 requires ghc-prof(HUnit-1.2.2.3) = 0:8fe95e501b1318ef285c39ed79ca4209
	ghc-hledger-lib-devel-0.16-1.fc17.1.x86_64 requires ghc-devel(HUnit-1.2.2.3) = 0:8fe95e501b1318ef285c39ed79ca4209
	ghc-hlint-1.8.17-1.fc17.1.x86_64 requires libHSsyb-0.3-ghc7.0.4.so()(64bit)
	ghc-hslogger-1.1.5-1.fc17.3.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	ghc-hslogger-1.1.5-1.fc17.3.i686 requires ghc(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-hslogger-1.1.5-1.fc17.3.x86_64 requires libHSnetwork-2.3.0.2-ghc7.0.4.so()(64bit)
	ghc-hslogger-1.1.5-1.fc17.3.x86_64 requires ghc(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-hslogger-devel-1.1.5-1.fc17.3.i686 requires ghc-prof(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-hslogger-devel-1.1.5-1.fc17.3.i686 requires ghc-devel(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-hslogger-devel-1.1.5-1.fc17.3.x86_64 requires ghc-prof(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-hslogger-devel-1.1.5-1.fc17.3.x86_64 requires ghc-devel(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-http-types-0.6.5.1-1.fc17.1.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-http-types-0.6.5.1-1.fc17.1.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-http-types-0.6.5.1-1.fc17.1.x86_64 requires libHStext-0.11.0.6-ghc7.0.4.so()(64bit)
	ghc-http-types-0.6.5.1-1.fc17.1.x86_64 requires ghc(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-http-types-devel-0.6.5.1-1.fc17.1.i686 requires ghc-prof(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-http-types-devel-0.6.5.1-1.fc17.1.i686 requires ghc-devel(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-http-types-devel-0.6.5.1-1.fc17.1.x86_64 requires ghc-prof(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-http-types-devel-0.6.5.1-1.fc17.1.x86_64 requires ghc-devel(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-json-0.4.4-3.fc17.3.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-json-0.4.4-3.fc17.3.i686 requires ghc(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-json-0.4.4-3.fc17.3.x86_64 requires libHSsyb-0.3-ghc7.0.4.so()(64bit)
	ghc-json-0.4.4-3.fc17.3.x86_64 requires ghc(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	ghc-json-devel-0.4.4-3.fc17.3.i686 requires ghc-prof(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-json-devel-0.4.4-3.fc17.3.i686 requires ghc-devel(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-json-devel-0.4.4-3.fc17.3.x86_64 requires ghc-prof(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	ghc-json-devel-0.4.4-3.fc17.3.x86_64 requires ghc-devel(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	ghc-language-c-0.4.2-4.fc17.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-language-c-0.4.2-4.fc17.i686 requires ghc(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-language-c-0.4.2-4.fc17.x86_64 requires libHSsyb-0.3-ghc7.0.4.so()(64bit)
	ghc-language-c-0.4.2-4.fc17.x86_64 requires ghc(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	ghc-language-c-devel-0.4.2-4.fc17.i686 requires ghc-prof(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-language-c-devel-0.4.2-4.fc17.i686 requires ghc-devel(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-language-c-devel-0.4.2-4.fc17.x86_64 requires ghc-prof(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	ghc-language-c-devel-0.4.2-4.fc17.x86_64 requires ghc-devel(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	ghc-leksah-0.10.0.4-6.fc17.2.i686 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so
	ghc-leksah-0.10.0.4-6.fc17.2.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	ghc-leksah-0.10.0.4-6.fc17.2.i686 requires libHSglib-0.12.1-ghc7.0.4.so
	ghc-leksah-0.10.0.4-6.fc17.2.i686 requires ghc(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-leksah-0.10.0.4-6.fc17.2.i686 requires ghc(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-leksah-0.10.0.4-6.fc17.2.x86_64 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so()(64bit)
	ghc-leksah-0.10.0.4-6.fc17.2.x86_64 requires libHSnetwork-2.3.0.2-ghc7.0.4.so()(64bit)
	ghc-leksah-0.10.0.4-6.fc17.2.x86_64 requires libHSglib-0.12.1-ghc7.0.4.so()(64bit)
	ghc-leksah-0.10.0.4-6.fc17.2.x86_64 requires ghc(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-leksah-0.10.0.4-6.fc17.2.x86_64 requires ghc(glib-0.12.1) = 0:7c8b25f0eb06ab969a0fafd5ac1b2c92
	ghc-leksah-devel-0.10.0.4-6.fc17.2.i686 requires ghc-prof(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-leksah-devel-0.10.0.4-6.fc17.2.i686 requires ghc-prof(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-leksah-devel-0.10.0.4-6.fc17.2.i686 requires ghc-devel(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-leksah-devel-0.10.0.4-6.fc17.2.i686 requires ghc-devel(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-leksah-devel-0.10.0.4-6.fc17.2.x86_64 requires ghc-prof(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-leksah-devel-0.10.0.4-6.fc17.2.x86_64 requires ghc-prof(glib-0.12.1) = 0:7c8b25f0eb06ab969a0fafd5ac1b2c92
	ghc-leksah-devel-0.10.0.4-6.fc17.2.x86_64 requires ghc-devel(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-leksah-devel-0.10.0.4-6.fc17.2.x86_64 requires ghc-devel(glib-0.12.1) = 0:7c8b25f0eb06ab969a0fafd5ac1b2c92
	ghc-leksah-server-0.10.0.4-9.fc17.i686 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so
	ghc-leksah-server-0.10.0.4-9.fc17.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	ghc-leksah-server-0.10.0.4-9.fc17.i686 requires libHSglib-0.12.1-ghc7.0.4.so
	ghc-leksah-server-0.10.0.4-9.fc17.i686 requires ghc(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-leksah-server-0.10.0.4-9.fc17.x86_64 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so()(64bit)
	ghc-leksah-server-0.10.0.4-9.fc17.x86_64 requires libHSnetwork-2.3.0.2-ghc7.0.4.so()(64bit)
	ghc-leksah-server-0.10.0.4-9.fc17.x86_64 requires libHSglib-0.12.1-ghc7.0.4.so()(64bit)
	ghc-leksah-server-0.10.0.4-9.fc17.x86_64 requires ghc(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-leksah-server-devel-0.10.0.4-9.fc17.i686 requires ghc-prof(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-leksah-server-devel-0.10.0.4-9.fc17.i686 requires ghc-devel(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-leksah-server-devel-0.10.0.4-9.fc17.x86_64 requires ghc-prof(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-leksah-server-devel-0.10.0.4-9.fc17.x86_64 requires ghc-devel(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-libmpd-0.5.0-9.fc17.3.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	ghc-libmpd-0.5.0-9.fc17.3.i686 requires ghc(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-libmpd-0.5.0-9.fc17.3.x86_64 requires libHSnetwork-2.3.0.2-ghc7.0.4.so()(64bit)
	ghc-libmpd-0.5.0-9.fc17.3.x86_64 requires ghc(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-libmpd-devel-0.5.0-9.fc17.3.i686 requires ghc-prof(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-libmpd-devel-0.5.0-9.fc17.3.i686 requires ghc-devel(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-libmpd-devel-0.5.0-9.fc17.3.x86_64 requires ghc-prof(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-libmpd-devel-0.5.0-9.fc17.3.x86_64 requires ghc-devel(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-ltk-0.10.0.4-4.fc17.3.i686 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so
	ghc-ltk-0.10.0.4-4.fc17.3.i686 requires libHSglib-0.12.1-ghc7.0.4.so
	ghc-ltk-0.10.0.4-4.fc17.3.i686 requires ghc(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-ltk-0.10.0.4-4.fc17.3.x86_64 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so()(64bit)
	ghc-ltk-0.10.0.4-4.fc17.3.x86_64 requires libHSglib-0.12.1-ghc7.0.4.so()(64bit)
	ghc-ltk-0.10.0.4-4.fc17.3.x86_64 requires ghc(glib-0.12.1) = 0:7c8b25f0eb06ab969a0fafd5ac1b2c92
	ghc-ltk-devel-0.10.0.4-4.fc17.3.i686 requires ghc-prof(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-ltk-devel-0.10.0.4-4.fc17.3.i686 requires ghc-devel(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-ltk-devel-0.10.0.4-4.fc17.3.x86_64 requires ghc-prof(glib-0.12.1) = 0:7c8b25f0eb06ab969a0fafd5ac1b2c92
	ghc-ltk-devel-0.10.0.4-4.fc17.3.x86_64 requires ghc-devel(glib-0.12.1) = 0:7c8b25f0eb06ab969a0fafd5ac1b2c92
	ghc-pandoc-1.8.2.1-5.fc17.i686 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so
	ghc-pandoc-1.8.2.1-5.fc17.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-pandoc-1.8.2.1-5.fc17.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-pandoc-1.8.2.1-5.fc17.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	ghc-pandoc-1.8.2.1-5.fc17.i686 requires libHSHTTP-4000.1.1-ghc7.0.4.so
	ghc-pandoc-1.8.2.1-5.fc17.i686 requires ghc(xhtml-3000.2.0.1) = 0:bb9df1c194a7b5e116c72ccc9b40081a
	ghc-pandoc-1.8.2.1-5.fc17.i686 requires ghc(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-pandoc-1.8.2.1-5.fc17.i686 requires ghc(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-pandoc-1.8.2.1-5.fc17.i686 requires ghc(HTTP-4000.1.1) = 0:d1e084b559a6b3fe4fbd649133a27753
	ghc-pandoc-1.8.2.1-5.fc17.x86_64 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so()(64bit)
	ghc-pandoc-1.8.2.1-5.fc17.x86_64 requires libHStext-0.11.0.6-ghc7.0.4.so()(64bit)
	ghc-pandoc-1.8.2.1-5.fc17.x86_64 requires libHSsyb-0.3-ghc7.0.4.so()(64bit)
	ghc-pandoc-1.8.2.1-5.fc17.x86_64 requires libHSnetwork-2.3.0.2-ghc7.0.4.so()(64bit)
	ghc-pandoc-1.8.2.1-5.fc17.x86_64 requires libHSHTTP-4000.1.1-ghc7.0.4.so()(64bit)
	ghc-pandoc-1.8.2.1-5.fc17.x86_64 requires ghc(xhtml-3000.2.0.1) = 0:fa3c2d95250480afb9bfb787b25e7398
	ghc-pandoc-1.8.2.1-5.fc17.x86_64 requires ghc(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	ghc-pandoc-1.8.2.1-5.fc17.x86_64 requires ghc(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-pandoc-1.8.2.1-5.fc17.x86_64 requires ghc(HTTP-4000.1.1) = 0:e1c3272cf0835ac9d10671ed8dc862f9
	ghc-pandoc-devel-1.8.2.1-5.fc17.i686 requires ghc-prof(xhtml-3000.2.0.1) = 0:bb9df1c194a7b5e116c72ccc9b40081a
	ghc-pandoc-devel-1.8.2.1-5.fc17.i686 requires ghc-prof(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-pandoc-devel-1.8.2.1-5.fc17.i686 requires ghc-prof(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-pandoc-devel-1.8.2.1-5.fc17.i686 requires ghc-prof(HTTP-4000.1.1) = 0:d1e084b559a6b3fe4fbd649133a27753
	ghc-pandoc-devel-1.8.2.1-5.fc17.i686 requires ghc-devel(xhtml-3000.2.0.1) = 0:bb9df1c194a7b5e116c72ccc9b40081a
	ghc-pandoc-devel-1.8.2.1-5.fc17.i686 requires ghc-devel(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-pandoc-devel-1.8.2.1-5.fc17.i686 requires ghc-devel(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-pandoc-devel-1.8.2.1-5.fc17.i686 requires ghc-devel(HTTP-4000.1.1) = 0:d1e084b559a6b3fe4fbd649133a27753
	ghc-pandoc-devel-1.8.2.1-5.fc17.x86_64 requires ghc-prof(xhtml-3000.2.0.1) = 0:fa3c2d95250480afb9bfb787b25e7398
	ghc-pandoc-devel-1.8.2.1-5.fc17.x86_64 requires ghc-prof(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	ghc-pandoc-devel-1.8.2.1-5.fc17.x86_64 requires ghc-prof(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-pandoc-devel-1.8.2.1-5.fc17.x86_64 requires ghc-prof(HTTP-4000.1.1) = 0:e1c3272cf0835ac9d10671ed8dc862f9
	ghc-pandoc-devel-1.8.2.1-5.fc17.x86_64 requires ghc-devel(xhtml-3000.2.0.1) = 0:fa3c2d95250480afb9bfb787b25e7398
	ghc-pandoc-devel-1.8.2.1-5.fc17.x86_64 requires ghc-devel(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	ghc-pandoc-devel-1.8.2.1-5.fc17.x86_64 requires ghc-devel(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-pandoc-devel-1.8.2.1-5.fc17.x86_64 requires ghc-devel(HTTP-4000.1.1) = 0:e1c3272cf0835ac9d10671ed8dc862f9
	ghc-pandoc-types-1.8.2-1.fc17.3.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-pandoc-types-1.8.2-1.fc17.3.i686 requires ghc(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-pandoc-types-1.8.2-1.fc17.3.x86_64 requires libHSsyb-0.3-ghc7.0.4.so()(64bit)
	ghc-pandoc-types-1.8.2-1.fc17.3.x86_64 requires ghc(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	ghc-pandoc-types-devel-1.8.2-1.fc17.3.i686 requires ghc-prof(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-pandoc-types-devel-1.8.2-1.fc17.3.i686 requires ghc-devel(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-pandoc-types-devel-1.8.2-1.fc17.3.x86_64 requires ghc-prof(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	ghc-pandoc-types-devel-1.8.2-1.fc17.3.x86_64 requires ghc-devel(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	ghc-pango-0.12.1-1.fc17.3.i686 requires libHSglib-0.12.1-ghc7.0.4.so
	ghc-pango-0.12.1-1.fc17.3.i686 requires ghc(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-pango-0.12.1-1.fc17.3.x86_64 requires libHSglib-0.12.1-ghc7.0.4.so()(64bit)
	ghc-pango-0.12.1-1.fc17.3.x86_64 requires ghc(glib-0.12.1) = 0:7c8b25f0eb06ab969a0fafd5ac1b2c92
	ghc-pango-devel-0.12.1-1.fc17.3.i686 requires ghc-prof(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-pango-devel-0.12.1-1.fc17.3.i686 requires ghc-devel(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-pango-devel-0.12.1-1.fc17.3.x86_64 requires ghc-prof(glib-0.12.1) = 0:7c8b25f0eb06ab969a0fafd5ac1b2c92
	ghc-pango-devel-0.12.1-1.fc17.3.x86_64 requires ghc-devel(glib-0.12.1) = 0:7c8b25f0eb06ab969a0fafd5ac1b2c92
	ghc-parameterized-data-0.1.5-4.fc17.3.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-parameterized-data-0.1.5-4.fc17.3.x86_64 requires libHSsyb-0.3-ghc7.0.4.so()(64bit)
	ghc-regexpr-0.5.4-2.fc17.2.i686 requires libHSHUnit-1.2.2.3-ghc7.0.4.so
	ghc-regexpr-0.5.4-2.fc17.2.i686 requires ghc(HUnit-1.2.2.3) = 0:c4ba495ca1a7d8d68537ca666a3e9b20
	ghc-regexpr-0.5.4-2.fc17.2.x86_64 requires libHSHUnit-1.2.2.3-ghc7.0.4.so()(64bit)
	ghc-regexpr-0.5.4-2.fc17.2.x86_64 requires ghc(HUnit-1.2.2.3) = 0:8fe95e501b1318ef285c39ed79ca4209
	ghc-regexpr-devel-0.5.4-2.fc17.2.i686 requires ghc-prof(HUnit-1.2.2.3) = 0:c4ba495ca1a7d8d68537ca666a3e9b20
	ghc-regexpr-devel-0.5.4-2.fc17.2.i686 requires ghc-devel(HUnit-1.2.2.3) = 0:c4ba495ca1a7d8d68537ca666a3e9b20
	ghc-regexpr-devel-0.5.4-2.fc17.2.x86_64 requires ghc-prof(HUnit-1.2.2.3) = 0:8fe95e501b1318ef285c39ed79ca4209
	ghc-regexpr-devel-0.5.4-2.fc17.2.x86_64 requires ghc-devel(HUnit-1.2.2.3) = 0:8fe95e501b1318ef285c39ed79ca4209
	ghc-shakespeare-0.10.2-1.fc17.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-shakespeare-0.10.2-1.fc17.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-shakespeare-0.10.2-1.fc17.x86_64 requires libHStext-0.11.0.6-ghc7.0.4.so()(64bit)
	ghc-shakespeare-0.10.2-1.fc17.x86_64 requires ghc(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-shakespeare-devel-0.10.2-1.fc17.i686 requires ghc-prof(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-shakespeare-devel-0.10.2-1.fc17.i686 requires ghc-devel(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-shakespeare-devel-0.10.2-1.fc17.x86_64 requires ghc-prof(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-shakespeare-devel-0.10.2-1.fc17.x86_64 requires ghc-devel(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-simple-sendfile-0.1.3-1.fc17.x86_64 requires libHSnetwork-2.3.0.2-ghc7.0.4.so()(64bit)
	ghc-simple-sendfile-0.1.3-1.fc17.x86_64 requires ghc(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-simple-sendfile-devel-0.1.3-1.fc17.i686 requires ghc-prof(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-simple-sendfile-devel-0.1.3-1.fc17.i686 requires ghc-devel(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-simple-sendfile-devel-0.1.3-1.fc17.x86_64 requires ghc-prof(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-simple-sendfile-devel-0.1.3-1.fc17.x86_64 requires ghc-devel(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-tagsoup-0.12.2-2.fc17.2.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-tagsoup-0.12.2-2.fc17.2.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-tagsoup-0.12.2-2.fc17.2.x86_64 requires libHStext-0.11.0.6-ghc7.0.4.so()(64bit)
	ghc-tagsoup-0.12.2-2.fc17.2.x86_64 requires ghc(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-tagsoup-devel-0.12.2-2.fc17.2.i686 requires ghc-prof(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-tagsoup-devel-0.12.2-2.fc17.2.i686 requires ghc-devel(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-tagsoup-devel-0.12.2-2.fc17.2.x86_64 requires ghc-prof(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-tagsoup-devel-0.12.2-2.fc17.2.x86_64 requires ghc-devel(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-texmath-0.5.0.1-3.fc17.3.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-texmath-0.5.0.1-3.fc17.3.i686 requires ghc(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-texmath-0.5.0.1-3.fc17.3.x86_64 requires libHSsyb-0.3-ghc7.0.4.so()(64bit)
	ghc-texmath-0.5.0.1-3.fc17.3.x86_64 requires ghc(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	ghc-texmath-devel-0.5.0.1-3.fc17.3.i686 requires ghc-prof(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-texmath-devel-0.5.0.1-3.fc17.3.i686 requires ghc-devel(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-texmath-devel-0.5.0.1-3.fc17.3.x86_64 requires ghc-prof(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	ghc-texmath-devel-0.5.0.1-3.fc17.3.x86_64 requires ghc-devel(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	ghc-type-level-0.2.4-10.fc17.4.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-type-level-0.2.4-10.fc17.4.i686 requires ghc(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-type-level-0.2.4-10.fc17.4.x86_64 requires libHSsyb-0.3-ghc7.0.4.so()(64bit)
	ghc-type-level-0.2.4-10.fc17.4.x86_64 requires ghc(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	ghc-type-level-devel-0.2.4-10.fc17.4.i686 requires ghc-prof(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-type-level-devel-0.2.4-10.fc17.4.i686 requires ghc-devel(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-type-level-devel-0.2.4-10.fc17.4.x86_64 requires ghc-prof(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	ghc-type-level-devel-0.2.4-10.fc17.4.x86_64 requires ghc-devel(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	ghc-uniplate-1.6.3-1.fc17.2.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-uniplate-1.6.3-1.fc17.2.i686 requires ghc(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-uniplate-1.6.3-1.fc17.2.x86_64 requires libHSsyb-0.3-ghc7.0.4.so()(64bit)
	ghc-uniplate-1.6.3-1.fc17.2.x86_64 requires ghc(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	ghc-uniplate-devel-1.6.3-1.fc17.2.i686 requires ghc-prof(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-uniplate-devel-1.6.3-1.fc17.2.i686 requires ghc-devel(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-uniplate-devel-1.6.3-1.fc17.2.x86_64 requires ghc-prof(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	ghc-uniplate-devel-1.6.3-1.fc17.2.x86_64 requires ghc-devel(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	ghc-unordered-containers-0.1.4.3-1.fc17.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-unordered-containers-0.1.4.3-1.fc17.x86_64 requires libHStext-0.11.0.6-ghc7.0.4.so()(64bit)
	ghc-wai-0.4.2-3.fc17.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-wai-0.4.2-3.fc17.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	ghc-wai-0.4.2-3.fc17.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-wai-0.4.2-3.fc17.i686 requires ghc(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-wai-0.4.2-3.fc17.x86_64 requires libHStext-0.11.0.6-ghc7.0.4.so()(64bit)
	ghc-wai-0.4.2-3.fc17.x86_64 requires libHSnetwork-2.3.0.2-ghc7.0.4.so()(64bit)
	ghc-wai-0.4.2-3.fc17.x86_64 requires ghc(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-wai-0.4.2-3.fc17.x86_64 requires ghc(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-wai-devel-0.4.2-3.fc17.i686 requires ghc-prof(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-wai-devel-0.4.2-3.fc17.i686 requires ghc-prof(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-wai-devel-0.4.2-3.fc17.i686 requires ghc-devel(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-wai-devel-0.4.2-3.fc17.i686 requires ghc-devel(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-wai-devel-0.4.2-3.fc17.x86_64 requires ghc-prof(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-wai-devel-0.4.2-3.fc17.x86_64 requires ghc-prof(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-wai-devel-0.4.2-3.fc17.x86_64 requires ghc-devel(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-wai-devel-0.4.2-3.fc17.x86_64 requires ghc-devel(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-wai-extra-0.4.3-2.fc17.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-wai-extra-0.4.3-2.fc17.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	ghc-wai-extra-0.4.3-2.fc17.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-wai-extra-0.4.3-2.fc17.i686 requires ghc(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-wai-extra-0.4.3-2.fc17.x86_64 requires libHStext-0.11.0.6-ghc7.0.4.so()(64bit)
	ghc-wai-extra-0.4.3-2.fc17.x86_64 requires libHSnetwork-2.3.0.2-ghc7.0.4.so()(64bit)
	ghc-wai-extra-0.4.3-2.fc17.x86_64 requires ghc(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-wai-extra-0.4.3-2.fc17.x86_64 requires ghc(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-wai-extra-devel-0.4.3-2.fc17.i686 requires ghc-prof(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-wai-extra-devel-0.4.3-2.fc17.i686 requires ghc-prof(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-wai-extra-devel-0.4.3-2.fc17.i686 requires ghc-devel(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-wai-extra-devel-0.4.3-2.fc17.i686 requires ghc-devel(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-wai-extra-devel-0.4.3-2.fc17.x86_64 requires ghc-prof(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-wai-extra-devel-0.4.3-2.fc17.x86_64 requires ghc-prof(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-wai-extra-devel-0.4.3-2.fc17.x86_64 requires ghc-devel(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	ghc-wai-extra-devel-0.4.3-2.fc17.x86_64 requires ghc-devel(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-xmonad-0.10-1.fc17.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-xmonad-0.10-1.fc17.x86_64 requires libHSsyb-0.3-ghc7.0.4.so()(64bit)
	ghc-xmonad-contrib-0.10-1.fc17.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-xmonad-contrib-0.10-1.fc17.x86_64 requires libHSsyb-0.3-ghc7.0.4.so()(64bit)
	ghc-xss-sanitize-0.2.6-1.fc17.1.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-xss-sanitize-0.2.6-1.fc17.1.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	ghc-xss-sanitize-0.2.6-1.fc17.1.i686 requires ghc(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-xss-sanitize-0.2.6-1.fc17.1.x86_64 requires libHStext-0.11.0.6-ghc7.0.4.so()(64bit)
	ghc-xss-sanitize-0.2.6-1.fc17.1.x86_64 requires libHSnetwork-2.3.0.2-ghc7.0.4.so()(64bit)
	ghc-xss-sanitize-0.2.6-1.fc17.1.x86_64 requires ghc(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-xss-sanitize-devel-0.2.6-1.fc17.1.i686 requires ghc-prof(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-xss-sanitize-devel-0.2.6-1.fc17.1.i686 requires ghc-devel(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-xss-sanitize-devel-0.2.6-1.fc17.1.x86_64 requires ghc-prof(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-xss-sanitize-devel-0.2.6-1.fc17.1.x86_64 requires ghc-devel(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	ghc-zlib-enum-0.2.1-1.fc17.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-zlib-enum-0.2.1-1.fc17.x86_64 requires libHStext-0.11.0.6-ghc7.0.4.so()(64bit)
	gnome-genius-1.0.12-2.fc15.x86_64 requires libgmp.so.3()(64bit)
	gphpedit-0.9.95-0.2.20090209snap.fc15.x86_64 requires libgtkhtml-2.so.0()(64bit)
	gpsdrive-2.11-10.fc17.x86_64 requires libmapnik.so.0.7()(64bit)
	gpsdrive-2.11-10.fc17.x86_64 requires libboost_thread-mt.so.1.47.0()(64bit)
	gpsdrive-2.11-10.fc17.x86_64 requires libboost_system-mt.so.1.47.0()(64bit)
	gpsdrive-2.11-10.fc17.x86_64 requires libboost_filesystem-mt.so.1.47.0()(64bit)
	gpx-viewer-0.2.0-3.fc14.x86_64 requires libgdl-1.so.3()(64bit)
	gpx-viewer-0.2.0-3.fc14.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
	gpx-viewer-0.2.0-3.fc14.x86_64 requires libclutter-glx-1.0.so.0()(64bit)
	gpx-viewer-0.2.0-3.fc14.x86_64 requires libchamplain-gtk-0.6.so.0()(64bit)
	gpx-viewer-0.2.0-3.fc14.x86_64 requires libchamplain-0.6.so.0()(64bit)
	gscribble-0.1.2-1.fc16.noarch requires gnome-python2-gtkhtml2
	gstreamer-java-swt-1.5-1.fc16.x86_64 requires libswt3-gtk2
	haddock-2.9.2-3.fc17.2.x86_64 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so()(64bit)
	haddock-2.9.2-3.fc17.2.x86_64 requires ghc(xhtml-3000.2.0.1) = 0:fa3c2d95250480afb9bfb787b25e7398
	hedgewars-server-0.9.15-10.fc17.2.x86_64 requires libHSnetwork-2.3.0.2-ghc7.0.4.so()(64bit)
	highlighting-kate-0.2.10-1.fc17.2.x86_64 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so()(64bit)
	highlighting-kate-0.2.10-1.fc17.2.x86_64 requires ghc(xhtml-3000.2.0.1) = 0:fa3c2d95250480afb9bfb787b25e7398
	hlint-1.8.17-1.fc17.1.x86_64 requires libHSsyb-0.3-ghc7.0.4.so()(64bit)
	hlint-1.8.17-1.fc17.1.x86_64 requires ghc(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	hosts3d-1.13-2.fc15.x86_64 requires libglfw.so.2.6()(64bit)
	hosts3d-sampler-1.13-2.fc15.x86_64 requires libglfw.so.2.6()(64bit)
	i3-4.0.1-2.fc17.x86_64 requires libxcb-property.so.1()(64bit)
	i3-4.0.1-2.fc17.x86_64 requires libxcb-keysyms.so.1()(64bit)
	i3-4.0.1-2.fc17.x86_64 requires libxcb-icccm.so.1()(64bit)
	i3-4.0.1-2.fc17.x86_64 requires libxcb-event.so.1()(64bit)
	i3-4.0.1-2.fc17.x86_64 requires libxcb-aux.so.0()(64bit)
	i3-4.0.1-2.fc17.x86_64 requires libxcb-atom.so.1()(64bit)
	intellij-idea-9.0.1.94.399-12.fc15.x86_64 requires commons-collections
	kde-partitionmanager-1.0.3-2.fc15.x86_64 requires libparted.so.0()(64bit)
	kdebase-runtime-4.7.95-1.fc17.i686 requires libattica.so.0
	kdebase-runtime-4.7.95-1.fc17.x86_64 requires libattica.so.0()(64bit)
	6:kdelibs-4.7.95-1.fc17.i686 requires libattica.so.0
	6:kdelibs-4.7.95-1.fc17.x86_64 requires libattica.so.0()(64bit)
	kdeplasma-addons-4.7.95-2.fc17.x86_64 requires libattica.so.0()(64bit)
	leksah-0.10.0.4-6.fc17.2.x86_64 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so()(64bit)
	leksah-0.10.0.4-6.fc17.2.x86_64 requires libHSnetwork-2.3.0.2-ghc7.0.4.so()(64bit)
	leksah-0.10.0.4-6.fc17.2.x86_64 requires libHSglib-0.12.1-ghc7.0.4.so()(64bit)
	leksah-0.10.0.4-6.fc17.2.x86_64 requires ghc(xhtml-3000.2.0.1) = 0:fa3c2d95250480afb9bfb787b25e7398
	leksah-0.10.0.4-6.fc17.2.x86_64 requires ghc(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	leksah-0.10.0.4-6.fc17.2.x86_64 requires ghc(glib-0.12.1) = 0:7c8b25f0eb06ab969a0fafd5ac1b2c92
	leksah-server-0.10.0.4-9.fc17.x86_64 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so()(64bit)
	leksah-server-0.10.0.4-9.fc17.x86_64 requires libHSnetwork-2.3.0.2-ghc7.0.4.so()(64bit)
	leksah-server-0.10.0.4-9.fc17.x86_64 requires libHSglib-0.12.1-ghc7.0.4.so()(64bit)
	leksah-server-0.10.0.4-9.fc17.x86_64 requires ghc(xhtml-3000.2.0.1) = 0:fa3c2d95250480afb9bfb787b25e7398
	leksah-server-0.10.0.4-9.fc17.x86_64 requires ghc(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	leksah-server-0.10.0.4-9.fc17.x86_64 requires ghc(glib-0.12.1) = 0:7c8b25f0eb06ab969a0fafd5ac1b2c92
	libcompizconfig-0.9.5.92-1.fc17.i686 requires libboost_serialization-mt.so.1.47.0
	libcompizconfig-0.9.5.92-1.fc17.x86_64 requires libboost_serialization-mt.so.1.47.0()(64bit)
	libkgeomap-2.3.0-2.fc17.i686 requires libmarblewidget.so.12
	libkgeomap-2.3.0-2.fc17.x86_64 requires libmarblewidget.so.12()(64bit)
	libnatus-V8-0.1.5-2.fc15.x86_64 requires libv8-3.0.0.1.so()(64bit)
	libopenvrml-0.18.8-2.fc16.i686 requires libboost_thread-mt.so.1.47.0
	libopenvrml-0.18.8-2.fc16.i686 requires libboost_system-mt.so.1.47.0
	libopenvrml-0.18.8-2.fc16.i686 requires libboost_filesystem-mt.so.1.47.0
	libopenvrml-0.18.8-2.fc16.x86_64 requires libboost_thread-mt.so.1.47.0()(64bit)
	libopenvrml-0.18.8-2.fc16.x86_64 requires libboost_system-mt.so.1.47.0()(64bit)
	libopenvrml-0.18.8-2.fc16.x86_64 requires libboost_filesystem-mt.so.1.47.0()(64bit)
	libopenvrml-gl-0.18.8-2.fc16.i686 requires libboost_thread-mt.so.1.47.0
	libopenvrml-gl-0.18.8-2.fc16.i686 requires libboost_system-mt.so.1.47.0
	libopenvrml-gl-0.18.8-2.fc16.i686 requires libboost_filesystem-mt.so.1.47.0
	libopenvrml-gl-0.18.8-2.fc16.x86_64 requires libboost_thread-mt.so.1.47.0()(64bit)
	libopenvrml-gl-0.18.8-2.fc16.x86_64 requires libboost_system-mt.so.1.47.0()(64bit)
	libopenvrml-gl-0.18.8-2.fc16.x86_64 requires libboost_filesystem-mt.so.1.47.0()(64bit)
	licq-osd-1.3.5-10.fc15.x86_64 requires libxosd.so.2()(64bit)
	media-explorer-0.3.2-1.fc17.i686 requires libcogl.so.5
	media-explorer-0.3.2-1.fc17.i686 requires libclutter-glx-1.0.so.0
	media-explorer-0.3.2-1.fc17.x86_64 requires libcogl.so.5()(64bit)
	media-explorer-0.3.2-1.fc17.x86_64 requires libclutter-glx-1.0.so.0()(64bit)
	mediawiki-rss-1.5-4.fc15.noarch requires php-magpierss >= 0:0.72
	meego-panel-applications-0.2.5-3.fc15.x86_64 requires libgnome-menu.so.2()(64bit)
	meego-panel-applications-0.2.5-3.fc15.x86_64 requires libclutter-glx-1.0.so.0()(64bit)
	meego-panel-status-0.3.2-2.fc15.i686 requires libclutter-gtk-0.10.so.0
	meego-panel-status-0.3.2-2.fc15.i686 requires libclutter-glx-1.0.so.0
	meego-panel-status-0.3.2-2.fc15.i686 requires libchamplain-0.8.so.1
	meego-panel-status-0.3.2-2.fc15.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
	meego-panel-status-0.3.2-2.fc15.x86_64 requires libclutter-glx-1.0.so.0()(64bit)
	meego-panel-status-0.3.2-2.fc15.x86_64 requires libchamplain-0.8.so.1()(64bit)
	network-manager-netbook-1.8-3.fc15.x86_64 requires libnm-util.so.1()(64bit)
	network-manager-netbook-1.8-3.fc15.x86_64 requires libnm-glib.so.2()(64bit)
	network-manager-netbook-1.8-3.fc15.x86_64 requires libclutter-glx-1.0.so.0()(64bit)
	openvrml-java-0.18.8-2.fc16.x86_64 requires libboost_thread-mt.so.1.47.0()(64bit)
	openvrml-java-0.18.8-2.fc16.x86_64 requires libboost_system-mt.so.1.47.0()(64bit)
	openvrml-java-0.18.8-2.fc16.x86_64 requires libboost_filesystem-mt.so.1.47.0()(64bit)
	openvrml-javascript-0.18.8-2.fc16.x86_64 requires libboost_thread-mt.so.1.47.0()(64bit)
	openvrml-javascript-0.18.8-2.fc16.x86_64 requires libboost_system-mt.so.1.47.0()(64bit)
	openvrml-javascript-0.18.8-2.fc16.x86_64 requires libboost_filesystem-mt.so.1.47.0()(64bit)
	openvrml-nodes-0.18.8-2.fc16.x86_64 requires libboost_thread-mt.so.1.47.0()(64bit)
	openvrml-nodes-0.18.8-2.fc16.x86_64 requires libboost_system-mt.so.1.47.0()(64bit)
	openvrml-nodes-0.18.8-2.fc16.x86_64 requires libboost_filesystem-mt.so.1.47.0()(64bit)
	openvrml-xembed-0.18.8-2.fc16.x86_64 requires libboost_thread-mt.so.1.47.0()(64bit)
	openvrml-xembed-0.18.8-2.fc16.x86_64 requires libboost_system-mt.so.1.47.0()(64bit)
	openvrml-xembed-0.18.8-2.fc16.x86_64 requires libboost_filesystem-mt.so.1.47.0()(64bit)
	pandoc-1.8.2.1-5.fc17.x86_64 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so()(64bit)
	pandoc-1.8.2.1-5.fc17.x86_64 requires libHStext-0.11.0.6-ghc7.0.4.so()(64bit)
	pandoc-1.8.2.1-5.fc17.x86_64 requires libHSsyb-0.3-ghc7.0.4.so()(64bit)
	pandoc-1.8.2.1-5.fc17.x86_64 requires libHSnetwork-2.3.0.2-ghc7.0.4.so()(64bit)
	pandoc-1.8.2.1-5.fc17.x86_64 requires libHSHTTP-4000.1.1-ghc7.0.4.so()(64bit)
	pandoc-1.8.2.1-5.fc17.x86_64 requires ghc(xhtml-3000.2.0.1) = 0:fa3c2d95250480afb9bfb787b25e7398
	pandoc-1.8.2.1-5.fc17.x86_64 requires ghc(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	pandoc-1.8.2.1-5.fc17.x86_64 requires ghc(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	pandoc-1.8.2.1-5.fc17.x86_64 requires ghc(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	pandoc-1.8.2.1-5.fc17.x86_64 requires ghc(HTTP-4000.1.1) = 0:e1c3272cf0835ac9d10671ed8dc862f9
	pandoc-markdown2pdf-1.8.2.1-5.fc17.x86_64 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so()(64bit)
	pandoc-markdown2pdf-1.8.2.1-5.fc17.x86_64 requires libHStext-0.11.0.6-ghc7.0.4.so()(64bit)
	pandoc-markdown2pdf-1.8.2.1-5.fc17.x86_64 requires libHSsyb-0.3-ghc7.0.4.so()(64bit)
	pandoc-markdown2pdf-1.8.2.1-5.fc17.x86_64 requires libHSnetwork-2.3.0.2-ghc7.0.4.so()(64bit)
	pandoc-markdown2pdf-1.8.2.1-5.fc17.x86_64 requires libHSHTTP-4000.1.1-ghc7.0.4.so()(64bit)
	pandoc-markdown2pdf-1.8.2.1-5.fc17.x86_64 requires ghc(xhtml-3000.2.0.1) = 0:fa3c2d95250480afb9bfb787b25e7398
	pandoc-markdown2pdf-1.8.2.1-5.fc17.x86_64 requires ghc(text-0.11.0.6) = 0:139d7472dd2398472c7d962de013c741
	pandoc-markdown2pdf-1.8.2.1-5.fc17.x86_64 requires ghc(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	pandoc-markdown2pdf-1.8.2.1-5.fc17.x86_64 requires ghc(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	pandoc-markdown2pdf-1.8.2.1-5.fc17.x86_64 requires ghc(HTTP-4000.1.1) = 0:e1c3272cf0835ac9d10671ed8dc862f9
	pcp-import-sheet2pcp-3.5.11-2.fc17.x86_64 requires perl(Spreadsheet::Read)
	pida-0.6.2-2.fc17.x86_64 requires gnome-python2-gtkhtml2
	plee-the-bear-0.6.0-1.fc17.x86_64 requires libboost_thread-mt.so.1.47.0()(64bit)
	plee-the-bear-0.6.0-1.fc17.x86_64 requires libboost_system-mt.so.1.47.0()(64bit)
	plee-the-bear-0.6.0-1.fc17.x86_64 requires libboost_signals-mt.so.1.47.0()(64bit)
	plee-the-bear-0.6.0-1.fc17.x86_64 requires libboost_regex-mt.so.1.47.0()(64bit)
	plee-the-bear-0.6.0-1.fc17.x86_64 requires libboost_filesystem-mt.so.1.47.0()(64bit)
	ppl-yap-0.11.2-5.fc17.x86_64 requires libYap.so.6.2.0()(64bit)
	pyactivemq-0.1.0-13.20100214svn209.fc16.x86_64 requires libboost_python.so.1.47.0()(64bit)
	pyactivemq-0.1.0-13.20100214svn209.fc16.x86_64 requires libactivemq-cpp.so.12()(64bit)
	pyjamas-desktop-0.7-7.fc15.noarch requires hulahop
	python-tag-0.94.8-1.fc17.x86_64 requires libboost_python.so.1.47.0()(64bit)
	pytrainer-1.7.2-2.fc15.noarch requires gnome-python2-gtkmozembed
	qtparted-0.4.5-26.fc15.x86_64 requires libparted.so.0()(64bit)
	rubygem-webmock-1.7.6-2.fc17.noarch requires rubygem(addressable) < 0:3
	rubygem-webmock-1.7.6-2.fc17.noarch requires rubygem(addressable) > 0:2.2.5
	rubygem-webmock-1.7.6-2.fc17.noarch requires rubygem(addressable) >= 0:2.2
	smokekde-4.7.95-1.fc17.i686 requires libattica.so.0
	smokekde-4.7.95-1.fc17.x86_64 requires libattica.so.0()(64bit)
	spacewalk-backend-tools-1.4.39-1.fc16.noarch requires spacewalk-admin >= 0:0.1.1-0
	spring-83.0-1.fc17.x86_64 requires libboost_thread-mt.so.1.47.0()(64bit)
	spring-83.0-1.fc17.x86_64 requires libboost_system-mt.so.1.47.0()(64bit)
	spring-83.0-1.fc17.x86_64 requires libboost_signals-mt.so.1.47.0()(64bit)
	spring-83.0-1.fc17.x86_64 requires libboost_regex-mt.so.1.47.0()(64bit)
	spring-83.0-1.fc17.x86_64 requires libboost_program_options-mt.so.1.47.0()(64bit)
	springlobby-0.139-1.fc17.x86_64 requires libboost_system-mt.so.1.47.0()(64bit)
	taoframework-glfw-2.1.0-6.fc17.x86_64 requires libglfw
	tasque-0.1.9-5.fc15.x86_64 requires mono(evolution-sharp) = 0:5.0.0.0
	tasque-0.1.9-5.fc15.x86_64 requires evolution-sharp
	techtalk-pse-1.0.1-2.fc15.noarch requires perl(Gtk2::MozEmbed)
	themonospot-gui-qt-0.1.3-10.fc16.x86_64 requires mono(qt-dotnet) = 0:4.5.0.0
	v8-3.3.10-4.fc17.i686 requires libicuuc.so.46
	v8-3.3.10-4.fc17.i686 requires libicui18n.so.46
	v8-3.3.10-4.fc17.i686 requires libicudata.so.46
	v8-3.3.10-4.fc17.x86_64 requires libicuuc.so.46()(64bit)
	v8-3.3.10-4.fc17.x86_64 requires libicui18n.so.46()(64bit)
	v8-3.3.10-4.fc17.x86_64 requires libicudata.so.46()(64bit)
	votca-csg-1.2.1-1.fc17.x86_64 requires libboost_program_options-mt.so.1.47.0()(64bit)
	votca-csg-libs-1.2.1-1.fc17.i686 requires libboost_program_options-mt.so.1.47.0
	votca-csg-libs-1.2.1-1.fc17.x86_64 requires libboost_program_options-mt.so.1.47.0()(64bit)
	xmobar-0.13-5.fc17.2.x86_64 requires libHSsyb-0.3-ghc7.0.4.so()(64bit)
	xmobar-0.13-5.fc17.2.x86_64 requires libHSnetwork-2.3.0.2-ghc7.0.4.so()(64bit)
	xmobar-0.13-5.fc17.2.x86_64 requires libHSX11-xft-0.3-ghc7.0.4.so()(64bit)
	xmobar-0.13-5.fc17.2.x86_64 requires ghc(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70
	xmobar-0.13-5.fc17.2.x86_64 requires ghc(network-2.3.0.2) = 0:824dddd7e2ce0e065568730d1c080c4a
	xmobar-0.13-5.fc17.2.x86_64 requires ghc(X11-xft-0.3) = 0:af8e0a337ce26665baa6da89cb1185ae
	xmonad-core-0.10-1.fc17.x86_64 requires libHSsyb-0.3-ghc7.0.4.so()(64bit)
	xmonad-core-0.10-1.fc17.x86_64 requires ghc(syb-0.3) = 0:00d8c06f799942b01364e795b2a54d70



Broken deps for i386
----------------------------------------------------------
	OpenGTL-0.9.15.1-3.fc17.i686 requires libLLVM-2.9.so
	OpenGTL-devel-0.9.15.1-3.fc17.i686 requires libLLVM-2.9.so
	OpenGTL-libs-0.9.15.1-3.fc17.i686 requires libLLVM-2.9.so
	1:anjuta-3.3.1-1.fc17.i686 requires libvala-0.14.so.0
	banshee-2.2.1-2.fc17.i686 requires mono(gudev-sharp) = 0:1.0.0.0
	bluetile-0.6-1.fc17.i686 requires libHSsyb-0.3-ghc7.0.4.so
	bluetile-0.6-1.fc17.i686 requires libHSregex-posix-0.94.4-ghc7.0.4.so
	bluetile-0.6-1.fc17.i686 requires libHSregex-compat-0.93.1-ghc7.0.4.so
	bluetile-0.6-1.fc17.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	bluetile-0.6-1.fc17.i686 requires libHSglib-0.12.1-ghc7.0.4.so
	bluetile-0.6-1.fc17.i686 requires libHSHUnit-1.2.2.3-ghc7.0.4.so
	bluetile-0.6-1.fc17.i686 requires ghc(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	bluetile-0.6-1.fc17.i686 requires ghc(regex-posix-0.94.4) = 0:9419612bc4b944ae11c42c1e9ed7fa34
	bluetile-0.6-1.fc17.i686 requires ghc(regex-compat-0.93.1) = 0:ef829fb3d3841eedd9d43dacdae91f12
	bluetile-0.6-1.fc17.i686 requires ghc(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	bluetile-0.6-1.fc17.i686 requires ghc(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	bluetile-0.6-1.fc17.i686 requires ghc(HUnit-1.2.2.3) = 0:c4ba495ca1a7d8d68537ca666a3e9b20
	boinc-manager-6.12.35-1.r24014svn.fc17.i686 requires libxcb-atom.so.1
	bugzilla-4.0.2-1.fc17.noarch requires perl(JSON::RPC::Server::CGI)
	cab-0.1.6-3.fc17.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	cab-0.1.6-3.fc17.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	choqok-1.2-1.fc17.i686 requires libattica.so.0
	comoonics-cdsl-py-0.2-18.noarch requires comoonics-base-py
	comoonics-cluster-py-0.1-24.noarch requires comoonics-base-py
	compiz-0.9.5.92.1-0.1.gite676f1b12eb8db3a76978eed5bfc7c2cf9a0b6ce.fc17.i686 requires libboost_serialization-mt.so.1.47.0
	compiz-fusion-extras-0.9.5.92-1.fc17.i686 requires libboost_serialization-mt.so.1.47.0
	compiz-fusion-unsupported-0.9.4-6.fc17.i686 requires libboost_serialization-mt.so.1.47.0
	compiz-gtk-0.9.5.92.1-0.1.gite676f1b12eb8db3a76978eed5bfc7c2cf9a0b6ce.fc17.i686 requires libboost_serialization-mt.so.1.47.0
	compiz-kde-0.9.5.92.1-0.1.gite676f1b12eb8db3a76978eed5bfc7c2cf9a0b6ce.fc17.i686 requires libboost_serialization-mt.so.1.47.0
	compiz-plugins-main-0.9.5.92-1.fc17.i686 requires libboost_serialization-mt.so.1.47.0
	contextkit-0.5.15-2.fc15.i686 requires libcdb.so.1
	couchdb-1.0.3-2.fc16.i686 requires libicuuc.so.46
	couchdb-1.0.3-2.fc16.i686 requires libicui18n.so.46
	couchdb-1.0.3-2.fc16.i686 requires libicudata.so.46
	curry-0.9.11-7.fc12.i686 requires libgmp.so.3
	darcs-2.5.2-7.fc17.2.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	darcs-2.5.2-7.fc17.2.i686 requires libHSregex-posix-0.94.4-ghc7.0.4.so
	darcs-2.5.2-7.fc17.2.i686 requires libHSregex-compat-0.93.1-ghc7.0.4.so
	darcs-2.5.2-7.fc17.2.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	darcs-2.5.2-7.fc17.2.i686 requires ghc(regex-posix-0.94.4) = 0:9419612bc4b944ae11c42c1e9ed7fa34
	darcs-2.5.2-7.fc17.2.i686 requires ghc(regex-compat-0.93.1) = 0:ef829fb3d3841eedd9d43dacdae91f12
	dh-make-0.55-3.fc15.noarch requires debhelper
	fldigi-3.21.7-1.fc16.i686 requires libfltk_images.so.1.1
	fldigi-3.21.7-1.fc16.i686 requires libfltk.so.1.1
	gcc-python2-debug-plugin-0.7-1.fc17.i686 requires gcc = 0:4.6.2-1.fc17
	gcc-python2-plugin-0.7-1.fc17.i686 requires gcc = 0:4.6.2-1.fc17
	gcc-python3-debug-plugin-0.7-1.fc17.i686 requires gcc = 0:4.6.2-1.fc17
	gcc-python3-plugin-0.7-1.fc17.i686 requires gcc = 0:4.6.2-1.fc17
	gearmand-0.23-2.fc17.i686 requires libboost_program_options-mt.so.1.47.0
	gedit-valencia-0.3.0-7.20110701git808152718e3ab.fc17.i686 requires libvala-0.14.so.0
	genius-1.0.12-2.fc15.i686 requires libgmp.so.3
	ghc-ConfigFile-1.1.1-1.fc17.i686 requires libHSregex-posix-0.94.4-ghc7.0.4.so
	ghc-ConfigFile-1.1.1-1.fc17.i686 requires libHSregex-compat-0.93.1-ghc7.0.4.so
	ghc-ConfigFile-1.1.1-1.fc17.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	ghc-ConfigFile-1.1.1-1.fc17.i686 requires libHSHUnit-1.2.2.3-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-5.fc17.3.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-5.fc17.3.i686 requires libHSregex-posix-0.94.4-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-5.fc17.3.i686 requires ghc(regex-posix-0.94.4) = 0:9419612bc4b944ae11c42c1e9ed7fa34
	ghc-ForSyDe-devel-3.1.1-5.fc17.3.i686 requires ghc-prof(regex-posix-0.94.4) = 0:9419612bc4b944ae11c42c1e9ed7fa34
	ghc-ForSyDe-devel-3.1.1-5.fc17.3.i686 requires ghc-devel(regex-posix-0.94.4) = 0:9419612bc4b944ae11c42c1e9ed7fa34
	ghc-MissingH-1.1.1.0-1.fc17.3.i686 requires libHSregex-posix-0.94.4-ghc7.0.4.so
	ghc-MissingH-1.1.1.0-1.fc17.3.i686 requires libHSregex-compat-0.93.1-ghc7.0.4.so
	ghc-MissingH-1.1.1.0-1.fc17.3.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	ghc-MissingH-1.1.1.0-1.fc17.3.i686 requires libHSHUnit-1.2.2.3-ghc7.0.4.so
	ghc-MissingH-1.1.1.0-1.fc17.3.i686 requires ghc(regex-compat-0.93.1) = 0:ef829fb3d3841eedd9d43dacdae91f12
	ghc-MissingH-1.1.1.0-1.fc17.3.i686 requires ghc(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-MissingH-1.1.1.0-1.fc17.3.i686 requires ghc(HUnit-1.2.2.3) = 0:c4ba495ca1a7d8d68537ca666a3e9b20
	ghc-MissingH-devel-1.1.1.0-1.fc17.3.i686 requires ghc-prof(regex-compat-0.93.1) = 0:ef829fb3d3841eedd9d43dacdae91f12
	ghc-MissingH-devel-1.1.1.0-1.fc17.3.i686 requires ghc-prof(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-MissingH-devel-1.1.1.0-1.fc17.3.i686 requires ghc-prof(HUnit-1.2.2.3) = 0:c4ba495ca1a7d8d68537ca666a3e9b20
	ghc-MissingH-devel-1.1.1.0-1.fc17.3.i686 requires ghc-devel(regex-compat-0.93.1) = 0:ef829fb3d3841eedd9d43dacdae91f12
	ghc-MissingH-devel-1.1.1.0-1.fc17.3.i686 requires ghc-devel(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-MissingH-devel-1.1.1.0-1.fc17.3.i686 requires ghc-devel(HUnit-1.2.2.3) = 0:c4ba495ca1a7d8d68537ca666a3e9b20
	ghc-X11-1.5.0.0-13.fc17.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-X11-1.5.0.0-13.fc17.i686 requires ghc(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-X11-devel-1.5.0.0-13.fc17.i686 requires ghc-prof(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-X11-devel-1.5.0.0-13.fc17.i686 requires ghc-devel(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-X11-xft-0.3.1-1.fc17.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-attoparsec-enumerator-0.2.0.4-3.fc17.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-blaze-builder-0.3.0.1-2.fc17.2.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-blaze-builder-0.3.0.1-2.fc17.2.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-blaze-builder-devel-0.3.0.1-2.fc17.2.i686 requires ghc-prof(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-blaze-builder-devel-0.3.0.1-2.fc17.2.i686 requires ghc-devel(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-blaze-builder-enumerator-0.2.0.3-2.fc17.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-blaze-html-0.4.2.0-1.fc17.2.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-blaze-html-0.4.2.0-1.fc17.2.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-blaze-html-devel-0.4.2.0-1.fc17.2.i686 requires ghc-prof(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-blaze-html-devel-0.4.2.0-1.fc17.2.i686 requires ghc-devel(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-case-insensitive-0.3.0.1-1.fc17.3.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-case-insensitive-0.3.0.1-1.fc17.3.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-case-insensitive-devel-0.3.0.1-1.fc17.3.i686 requires ghc-prof(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-case-insensitive-devel-0.3.0.1-1.fc17.3.i686 requires ghc-devel(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-citeproc-hs-0.3.2-6.fc17.2.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-citeproc-hs-0.3.2-6.fc17.2.i686 requires ghc(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-citeproc-hs-devel-0.3.2-6.fc17.2.i686 requires ghc-prof(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-citeproc-hs-devel-0.3.2-6.fc17.2.i686 requires ghc-devel(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-darcs-2.5.2-7.fc17.2.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-darcs-2.5.2-7.fc17.2.i686 requires libHSregex-posix-0.94.4-ghc7.0.4.so
	ghc-darcs-2.5.2-7.fc17.2.i686 requires libHSregex-compat-0.93.1-ghc7.0.4.so
	ghc-darcs-2.5.2-7.fc17.2.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-darcs-2.5.2-7.fc17.2.i686 requires ghc(regex-compat-0.93.1) = 0:ef829fb3d3841eedd9d43dacdae91f12
	ghc-darcs-devel-2.5.2-7.fc17.2.i686 requires ghc-prof(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-darcs-devel-2.5.2-7.fc17.2.i686 requires ghc-prof(regex-compat-0.93.1) = 0:ef829fb3d3841eedd9d43dacdae91f12
	ghc-darcs-devel-2.5.2-7.fc17.2.i686 requires ghc-devel(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-darcs-devel-2.5.2-7.fc17.2.i686 requires ghc-devel(regex-compat-0.93.1) = 0:ef829fb3d3841eedd9d43dacdae91f12
	ghc-enumerator-0.4.15-1.fc17.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-enumerator-0.4.15-1.fc17.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-enumerator-devel-0.4.15-1.fc17.i686 requires ghc-prof(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-enumerator-devel-0.4.15-1.fc17.i686 requires ghc-devel(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-gio-0.12.1-1.fc17.3.i686 requires libHSglib-0.12.1-ghc7.0.4.so
	ghc-gio-0.12.1-1.fc17.3.i686 requires ghc(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-gio-devel-0.12.1-1.fc17.3.i686 requires ghc-prof(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-gio-devel-0.12.1-1.fc17.3.i686 requires ghc-devel(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-glade-0.12.1-1.fc17.3.i686 requires libHSglib-0.12.1-ghc7.0.4.so
	ghc-glade-0.12.1-1.fc17.3.i686 requires ghc(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-glade-devel-0.12.1-1.fc17.3.i686 requires ghc-prof(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-glade-devel-0.12.1-1.fc17.3.i686 requires ghc-devel(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-gtk-0.12.1-1.fc17.2.i686 requires libHSglib-0.12.1-ghc7.0.4.so
	ghc-gtk-0.12.1-1.fc17.2.i686 requires ghc(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-gtk-devel-0.12.1-1.fc17.2.i686 requires ghc-prof(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-gtk-devel-0.12.1-1.fc17.2.i686 requires ghc-devel(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-gtksourceview2-0.12.3-1.fc17.2.i686 requires libHSglib-0.12.1-ghc7.0.4.so
	ghc-gtksourceview2-0.12.3-1.fc17.2.i686 requires ghc(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-gtksourceview2-devel-0.12.3-1.fc17.2.i686 requires ghc-prof(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-gtksourceview2-devel-0.12.3-1.fc17.2.i686 requires ghc-devel(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-haddock-2.9.2-3.fc17.2.i686 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so
	ghc-haddock-2.9.2-3.fc17.2.i686 requires ghc(xhtml-3000.2.0.1) = 0:bb9df1c194a7b5e116c72ccc9b40081a
	ghc-haddock-devel-2.9.2-3.fc17.2.i686 requires ghc-prof(xhtml-3000.2.0.1) = 0:bb9df1c194a7b5e116c72ccc9b40081a
	ghc-haddock-devel-2.9.2-3.fc17.2.i686 requires ghc-devel(xhtml-3000.2.0.1) = 0:bb9df1c194a7b5e116c72ccc9b40081a
	ghc-hakyll-3.2.0.10-1.fc17.i686 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so
	ghc-hakyll-3.2.0.10-1.fc17.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-hakyll-3.2.0.10-1.fc17.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-hakyll-3.2.0.10-1.fc17.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	ghc-hakyll-3.2.0.10-1.fc17.i686 requires libHSHTTP-4000.1.1-ghc7.0.4.so
	ghc-hamlet-0.10.4-1.fc17.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-hamlet-0.10.4-1.fc17.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-hamlet-devel-0.10.4-1.fc17.i686 requires ghc-prof(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-hamlet-devel-0.10.4-1.fc17.i686 requires ghc-devel(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-hashable-1.1.2.1-3.fc17.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-hashable-1.1.2.1-3.fc17.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-hashable-devel-1.1.2.1-3.fc17.i686 requires ghc-prof(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-hashable-devel-1.1.2.1-3.fc17.i686 requires ghc-devel(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-haskell-platform-devel-2011.4.0.0-1.fc17.i686 requires ghc-haskell-platform = 0:2011.4.0.0-1.fc17
	ghc-highlighting-kate-0.2.10-1.fc17.2.i686 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so
	ghc-highlighting-kate-0.2.10-1.fc17.2.i686 requires ghc(xhtml-3000.2.0.1) = 0:bb9df1c194a7b5e116c72ccc9b40081a
	ghc-highlighting-kate-devel-0.2.10-1.fc17.2.i686 requires ghc-prof(xhtml-3000.2.0.1) = 0:bb9df1c194a7b5e116c72ccc9b40081a
	ghc-highlighting-kate-devel-0.2.10-1.fc17.2.i686 requires ghc-devel(xhtml-3000.2.0.1) = 0:bb9df1c194a7b5e116c72ccc9b40081a
	ghc-hledger-lib-0.16-1.fc17.1.i686 requires libHSHUnit-1.2.2.3-ghc7.0.4.so
	ghc-hledger-lib-0.16-1.fc17.1.i686 requires ghc(HUnit-1.2.2.3) = 0:c4ba495ca1a7d8d68537ca666a3e9b20
	ghc-hledger-lib-devel-0.16-1.fc17.1.i686 requires ghc-prof(HUnit-1.2.2.3) = 0:c4ba495ca1a7d8d68537ca666a3e9b20
	ghc-hledger-lib-devel-0.16-1.fc17.1.i686 requires ghc-devel(HUnit-1.2.2.3) = 0:c4ba495ca1a7d8d68537ca666a3e9b20
	ghc-hlint-1.8.17-1.fc17.1.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-hslogger-1.1.5-1.fc17.3.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	ghc-hslogger-1.1.5-1.fc17.3.i686 requires ghc(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-hslogger-devel-1.1.5-1.fc17.3.i686 requires ghc-prof(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-hslogger-devel-1.1.5-1.fc17.3.i686 requires ghc-devel(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-http-types-0.6.5.1-1.fc17.1.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-http-types-0.6.5.1-1.fc17.1.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-http-types-devel-0.6.5.1-1.fc17.1.i686 requires ghc-prof(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-http-types-devel-0.6.5.1-1.fc17.1.i686 requires ghc-devel(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-json-0.4.4-3.fc17.3.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-json-0.4.4-3.fc17.3.i686 requires ghc(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-json-devel-0.4.4-3.fc17.3.i686 requires ghc-prof(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-json-devel-0.4.4-3.fc17.3.i686 requires ghc-devel(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-language-c-0.4.2-4.fc17.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-language-c-0.4.2-4.fc17.i686 requires ghc(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-language-c-devel-0.4.2-4.fc17.i686 requires ghc-prof(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-language-c-devel-0.4.2-4.fc17.i686 requires ghc-devel(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-leksah-0.10.0.4-6.fc17.2.i686 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so
	ghc-leksah-0.10.0.4-6.fc17.2.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	ghc-leksah-0.10.0.4-6.fc17.2.i686 requires libHSglib-0.12.1-ghc7.0.4.so
	ghc-leksah-0.10.0.4-6.fc17.2.i686 requires ghc(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-leksah-0.10.0.4-6.fc17.2.i686 requires ghc(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-leksah-devel-0.10.0.4-6.fc17.2.i686 requires ghc-prof(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-leksah-devel-0.10.0.4-6.fc17.2.i686 requires ghc-prof(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-leksah-devel-0.10.0.4-6.fc17.2.i686 requires ghc-devel(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-leksah-devel-0.10.0.4-6.fc17.2.i686 requires ghc-devel(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-leksah-server-0.10.0.4-9.fc17.i686 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so
	ghc-leksah-server-0.10.0.4-9.fc17.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	ghc-leksah-server-0.10.0.4-9.fc17.i686 requires libHSglib-0.12.1-ghc7.0.4.so
	ghc-leksah-server-0.10.0.4-9.fc17.i686 requires ghc(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-leksah-server-devel-0.10.0.4-9.fc17.i686 requires ghc-prof(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-leksah-server-devel-0.10.0.4-9.fc17.i686 requires ghc-devel(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-libmpd-0.5.0-9.fc17.3.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	ghc-libmpd-0.5.0-9.fc17.3.i686 requires ghc(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-libmpd-devel-0.5.0-9.fc17.3.i686 requires ghc-prof(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-libmpd-devel-0.5.0-9.fc17.3.i686 requires ghc-devel(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-ltk-0.10.0.4-4.fc17.3.i686 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so
	ghc-ltk-0.10.0.4-4.fc17.3.i686 requires libHSglib-0.12.1-ghc7.0.4.so
	ghc-ltk-0.10.0.4-4.fc17.3.i686 requires ghc(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-ltk-devel-0.10.0.4-4.fc17.3.i686 requires ghc-prof(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-ltk-devel-0.10.0.4-4.fc17.3.i686 requires ghc-devel(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-pandoc-1.8.2.1-5.fc17.i686 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so
	ghc-pandoc-1.8.2.1-5.fc17.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-pandoc-1.8.2.1-5.fc17.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-pandoc-1.8.2.1-5.fc17.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	ghc-pandoc-1.8.2.1-5.fc17.i686 requires libHSHTTP-4000.1.1-ghc7.0.4.so
	ghc-pandoc-1.8.2.1-5.fc17.i686 requires ghc(xhtml-3000.2.0.1) = 0:bb9df1c194a7b5e116c72ccc9b40081a
	ghc-pandoc-1.8.2.1-5.fc17.i686 requires ghc(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-pandoc-1.8.2.1-5.fc17.i686 requires ghc(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-pandoc-1.8.2.1-5.fc17.i686 requires ghc(HTTP-4000.1.1) = 0:d1e084b559a6b3fe4fbd649133a27753
	ghc-pandoc-devel-1.8.2.1-5.fc17.i686 requires ghc-prof(xhtml-3000.2.0.1) = 0:bb9df1c194a7b5e116c72ccc9b40081a
	ghc-pandoc-devel-1.8.2.1-5.fc17.i686 requires ghc-prof(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-pandoc-devel-1.8.2.1-5.fc17.i686 requires ghc-prof(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-pandoc-devel-1.8.2.1-5.fc17.i686 requires ghc-prof(HTTP-4000.1.1) = 0:d1e084b559a6b3fe4fbd649133a27753
	ghc-pandoc-devel-1.8.2.1-5.fc17.i686 requires ghc-devel(xhtml-3000.2.0.1) = 0:bb9df1c194a7b5e116c72ccc9b40081a
	ghc-pandoc-devel-1.8.2.1-5.fc17.i686 requires ghc-devel(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-pandoc-devel-1.8.2.1-5.fc17.i686 requires ghc-devel(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-pandoc-devel-1.8.2.1-5.fc17.i686 requires ghc-devel(HTTP-4000.1.1) = 0:d1e084b559a6b3fe4fbd649133a27753
	ghc-pandoc-types-1.8.2-1.fc17.3.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-pandoc-types-1.8.2-1.fc17.3.i686 requires ghc(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-pandoc-types-devel-1.8.2-1.fc17.3.i686 requires ghc-prof(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-pandoc-types-devel-1.8.2-1.fc17.3.i686 requires ghc-devel(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-pango-0.12.1-1.fc17.3.i686 requires libHSglib-0.12.1-ghc7.0.4.so
	ghc-pango-0.12.1-1.fc17.3.i686 requires ghc(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-pango-devel-0.12.1-1.fc17.3.i686 requires ghc-prof(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-pango-devel-0.12.1-1.fc17.3.i686 requires ghc-devel(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	ghc-parameterized-data-0.1.5-4.fc17.3.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-regexpr-0.5.4-2.fc17.2.i686 requires libHSHUnit-1.2.2.3-ghc7.0.4.so
	ghc-regexpr-0.5.4-2.fc17.2.i686 requires ghc(HUnit-1.2.2.3) = 0:c4ba495ca1a7d8d68537ca666a3e9b20
	ghc-regexpr-devel-0.5.4-2.fc17.2.i686 requires ghc-prof(HUnit-1.2.2.3) = 0:c4ba495ca1a7d8d68537ca666a3e9b20
	ghc-regexpr-devel-0.5.4-2.fc17.2.i686 requires ghc-devel(HUnit-1.2.2.3) = 0:c4ba495ca1a7d8d68537ca666a3e9b20
	ghc-shakespeare-0.10.2-1.fc17.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-shakespeare-0.10.2-1.fc17.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-shakespeare-devel-0.10.2-1.fc17.i686 requires ghc-prof(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-shakespeare-devel-0.10.2-1.fc17.i686 requires ghc-devel(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-simple-sendfile-0.1.3-1.fc17.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	ghc-simple-sendfile-0.1.3-1.fc17.i686 requires ghc(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-simple-sendfile-devel-0.1.3-1.fc17.i686 requires ghc-prof(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-simple-sendfile-devel-0.1.3-1.fc17.i686 requires ghc-devel(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-tagsoup-0.12.2-2.fc17.2.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-tagsoup-0.12.2-2.fc17.2.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-tagsoup-devel-0.12.2-2.fc17.2.i686 requires ghc-prof(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-tagsoup-devel-0.12.2-2.fc17.2.i686 requires ghc-devel(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-texmath-0.5.0.1-3.fc17.3.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-texmath-0.5.0.1-3.fc17.3.i686 requires ghc(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-texmath-devel-0.5.0.1-3.fc17.3.i686 requires ghc-prof(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-texmath-devel-0.5.0.1-3.fc17.3.i686 requires ghc-devel(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-type-level-0.2.4-10.fc17.4.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-type-level-0.2.4-10.fc17.4.i686 requires ghc(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-type-level-devel-0.2.4-10.fc17.4.i686 requires ghc-prof(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-type-level-devel-0.2.4-10.fc17.4.i686 requires ghc-devel(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-uniplate-1.6.3-1.fc17.2.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-uniplate-1.6.3-1.fc17.2.i686 requires ghc(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-uniplate-devel-1.6.3-1.fc17.2.i686 requires ghc-prof(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-uniplate-devel-1.6.3-1.fc17.2.i686 requires ghc-devel(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	ghc-unordered-containers-0.1.4.3-1.fc17.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-wai-0.4.2-3.fc17.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-wai-0.4.2-3.fc17.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	ghc-wai-0.4.2-3.fc17.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-wai-0.4.2-3.fc17.i686 requires ghc(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-wai-devel-0.4.2-3.fc17.i686 requires ghc-prof(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-wai-devel-0.4.2-3.fc17.i686 requires ghc-prof(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-wai-devel-0.4.2-3.fc17.i686 requires ghc-devel(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-wai-devel-0.4.2-3.fc17.i686 requires ghc-devel(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-wai-extra-0.4.3-2.fc17.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-wai-extra-0.4.3-2.fc17.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	ghc-wai-extra-0.4.3-2.fc17.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-wai-extra-0.4.3-2.fc17.i686 requires ghc(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-wai-extra-devel-0.4.3-2.fc17.i686 requires ghc-prof(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-wai-extra-devel-0.4.3-2.fc17.i686 requires ghc-prof(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-wai-extra-devel-0.4.3-2.fc17.i686 requires ghc-devel(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	ghc-wai-extra-devel-0.4.3-2.fc17.i686 requires ghc-devel(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-xmonad-0.10-1.fc17.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-xmonad-contrib-0.10-1.fc17.i686 requires libHSsyb-0.3-ghc7.0.4.so
	ghc-xss-sanitize-0.2.6-1.fc17.1.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	ghc-xss-sanitize-0.2.6-1.fc17.1.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	ghc-xss-sanitize-0.2.6-1.fc17.1.i686 requires ghc(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-xss-sanitize-devel-0.2.6-1.fc17.1.i686 requires ghc-prof(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-xss-sanitize-devel-0.2.6-1.fc17.1.i686 requires ghc-devel(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	ghc-zlib-enum-0.2.1-1.fc17.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	gnome-genius-1.0.12-2.fc15.i686 requires libgmp.so.3
	gphpedit-0.9.95-0.2.20090209snap.fc15.i686 requires libgtkhtml-2.so.0
	gpsdrive-2.11-10.fc17.i686 requires libmapnik.so.0.7
	gpsdrive-2.11-10.fc17.i686 requires libboost_thread-mt.so.1.47.0
	gpsdrive-2.11-10.fc17.i686 requires libboost_system-mt.so.1.47.0
	gpsdrive-2.11-10.fc17.i686 requires libboost_filesystem-mt.so.1.47.0
	gpx-viewer-0.2.0-3.fc14.i686 requires libgdl-1.so.3
	gpx-viewer-0.2.0-3.fc14.i686 requires libclutter-gtk-0.10.so.0
	gpx-viewer-0.2.0-3.fc14.i686 requires libclutter-glx-1.0.so.0
	gpx-viewer-0.2.0-3.fc14.i686 requires libchamplain-gtk-0.6.so.0
	gpx-viewer-0.2.0-3.fc14.i686 requires libchamplain-0.6.so.0
	gscribble-0.1.2-1.fc16.noarch requires gnome-python2-gtkhtml2
	gstreamer-java-swt-1.5-1.fc16.i686 requires libswt3-gtk2
	haddock-2.9.2-3.fc17.2.i686 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so
	haddock-2.9.2-3.fc17.2.i686 requires ghc(xhtml-3000.2.0.1) = 0:bb9df1c194a7b5e116c72ccc9b40081a
	hedgewars-server-0.9.15-10.fc17.2.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	highlighting-kate-0.2.10-1.fc17.2.i686 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so
	highlighting-kate-0.2.10-1.fc17.2.i686 requires ghc(xhtml-3000.2.0.1) = 0:bb9df1c194a7b5e116c72ccc9b40081a
	hlint-1.8.17-1.fc17.1.i686 requires libHSsyb-0.3-ghc7.0.4.so
	hlint-1.8.17-1.fc17.1.i686 requires ghc(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	hosts3d-1.13-2.fc15.i686 requires libglfw.so.2.6
	hosts3d-sampler-1.13-2.fc15.i686 requires libglfw.so.2.6
	i3-4.0.1-2.fc17.i686 requires libxcb-property.so.1
	i3-4.0.1-2.fc17.i686 requires libxcb-keysyms.so.1
	i3-4.0.1-2.fc17.i686 requires libxcb-icccm.so.1
	i3-4.0.1-2.fc17.i686 requires libxcb-event.so.1
	i3-4.0.1-2.fc17.i686 requires libxcb-aux.so.0
	i3-4.0.1-2.fc17.i686 requires libxcb-atom.so.1
	ikarus-0.0.3-5.fc15.i686 requires libgmp.so.3
	intellij-idea-9.0.1.94.399-12.fc15.i686 requires commons-collections
	kde-partitionmanager-1.0.3-2.fc15.i686 requires libparted.so.0
	kdebase-runtime-4.7.95-1.fc17.i686 requires libattica.so.0
	6:kdelibs-4.7.95-1.fc17.i686 requires libattica.so.0
	kdeplasma-addons-4.7.95-2.fc17.i686 requires libattica.so.0
	leksah-0.10.0.4-6.fc17.2.i686 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so
	leksah-0.10.0.4-6.fc17.2.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	leksah-0.10.0.4-6.fc17.2.i686 requires libHSglib-0.12.1-ghc7.0.4.so
	leksah-0.10.0.4-6.fc17.2.i686 requires ghc(xhtml-3000.2.0.1) = 0:bb9df1c194a7b5e116c72ccc9b40081a
	leksah-0.10.0.4-6.fc17.2.i686 requires ghc(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	leksah-0.10.0.4-6.fc17.2.i686 requires ghc(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	leksah-server-0.10.0.4-9.fc17.i686 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so
	leksah-server-0.10.0.4-9.fc17.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	leksah-server-0.10.0.4-9.fc17.i686 requires libHSglib-0.12.1-ghc7.0.4.so
	leksah-server-0.10.0.4-9.fc17.i686 requires ghc(xhtml-3000.2.0.1) = 0:bb9df1c194a7b5e116c72ccc9b40081a
	leksah-server-0.10.0.4-9.fc17.i686 requires ghc(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	leksah-server-0.10.0.4-9.fc17.i686 requires ghc(glib-0.12.1) = 0:aeda9505d77906947291383f505c75fe
	libcompizconfig-0.9.5.92-1.fc17.i686 requires libboost_serialization-mt.so.1.47.0
	libkgeomap-2.3.0-2.fc17.i686 requires libmarblewidget.so.12
	libnatus-V8-0.1.5-2.fc15.i686 requires libv8-3.0.0.1.so
	libopenvrml-0.18.8-2.fc16.i686 requires libboost_thread-mt.so.1.47.0
	libopenvrml-0.18.8-2.fc16.i686 requires libboost_system-mt.so.1.47.0
	libopenvrml-0.18.8-2.fc16.i686 requires libboost_filesystem-mt.so.1.47.0
	libopenvrml-gl-0.18.8-2.fc16.i686 requires libboost_thread-mt.so.1.47.0
	libopenvrml-gl-0.18.8-2.fc16.i686 requires libboost_system-mt.so.1.47.0
	libopenvrml-gl-0.18.8-2.fc16.i686 requires libboost_filesystem-mt.so.1.47.0
	licq-osd-1.3.5-10.fc15.i686 requires libxosd.so.2
	media-explorer-0.3.2-1.fc17.i686 requires libcogl.so.5
	media-explorer-0.3.2-1.fc17.i686 requires libclutter-glx-1.0.so.0
	mediawiki-rss-1.5-4.fc15.noarch requires php-magpierss >= 0:0.72
	meego-panel-applications-0.2.5-3.fc15.i686 requires libgnome-menu.so.2
	meego-panel-applications-0.2.5-3.fc15.i686 requires libclutter-glx-1.0.so.0
	meego-panel-status-0.3.2-2.fc15.i686 requires libclutter-gtk-0.10.so.0
	meego-panel-status-0.3.2-2.fc15.i686 requires libclutter-glx-1.0.so.0
	meego-panel-status-0.3.2-2.fc15.i686 requires libchamplain-0.8.so.1
	network-manager-netbook-1.8-3.fc15.i686 requires libnm-util.so.1
	network-manager-netbook-1.8-3.fc15.i686 requires libnm-glib.so.2
	network-manager-netbook-1.8-3.fc15.i686 requires libclutter-glx-1.0.so.0
	openvrml-java-0.18.8-2.fc16.i686 requires libboost_thread-mt.so.1.47.0
	openvrml-java-0.18.8-2.fc16.i686 requires libboost_system-mt.so.1.47.0
	openvrml-java-0.18.8-2.fc16.i686 requires libboost_filesystem-mt.so.1.47.0
	openvrml-javascript-0.18.8-2.fc16.i686 requires libboost_thread-mt.so.1.47.0
	openvrml-javascript-0.18.8-2.fc16.i686 requires libboost_system-mt.so.1.47.0
	openvrml-javascript-0.18.8-2.fc16.i686 requires libboost_filesystem-mt.so.1.47.0
	openvrml-nodes-0.18.8-2.fc16.i686 requires libboost_thread-mt.so.1.47.0
	openvrml-nodes-0.18.8-2.fc16.i686 requires libboost_system-mt.so.1.47.0
	openvrml-nodes-0.18.8-2.fc16.i686 requires libboost_filesystem-mt.so.1.47.0
	openvrml-xembed-0.18.8-2.fc16.i686 requires libboost_thread-mt.so.1.47.0
	openvrml-xembed-0.18.8-2.fc16.i686 requires libboost_system-mt.so.1.47.0
	openvrml-xembed-0.18.8-2.fc16.i686 requires libboost_filesystem-mt.so.1.47.0
	pandoc-1.8.2.1-5.fc17.i686 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so
	pandoc-1.8.2.1-5.fc17.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	pandoc-1.8.2.1-5.fc17.i686 requires libHSsyb-0.3-ghc7.0.4.so
	pandoc-1.8.2.1-5.fc17.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	pandoc-1.8.2.1-5.fc17.i686 requires libHSHTTP-4000.1.1-ghc7.0.4.so
	pandoc-1.8.2.1-5.fc17.i686 requires ghc(xhtml-3000.2.0.1) = 0:bb9df1c194a7b5e116c72ccc9b40081a
	pandoc-1.8.2.1-5.fc17.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	pandoc-1.8.2.1-5.fc17.i686 requires ghc(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	pandoc-1.8.2.1-5.fc17.i686 requires ghc(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	pandoc-1.8.2.1-5.fc17.i686 requires ghc(HTTP-4000.1.1) = 0:d1e084b559a6b3fe4fbd649133a27753
	pandoc-markdown2pdf-1.8.2.1-5.fc17.i686 requires libHSxhtml-3000.2.0.1-ghc7.0.4.so
	pandoc-markdown2pdf-1.8.2.1-5.fc17.i686 requires libHStext-0.11.0.6-ghc7.0.4.so
	pandoc-markdown2pdf-1.8.2.1-5.fc17.i686 requires libHSsyb-0.3-ghc7.0.4.so
	pandoc-markdown2pdf-1.8.2.1-5.fc17.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	pandoc-markdown2pdf-1.8.2.1-5.fc17.i686 requires libHSHTTP-4000.1.1-ghc7.0.4.so
	pandoc-markdown2pdf-1.8.2.1-5.fc17.i686 requires ghc(xhtml-3000.2.0.1) = 0:bb9df1c194a7b5e116c72ccc9b40081a
	pandoc-markdown2pdf-1.8.2.1-5.fc17.i686 requires ghc(text-0.11.0.6) = 0:f499758bff05f749554f77f32a0b2d22
	pandoc-markdown2pdf-1.8.2.1-5.fc17.i686 requires ghc(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	pandoc-markdown2pdf-1.8.2.1-5.fc17.i686 requires ghc(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	pandoc-markdown2pdf-1.8.2.1-5.fc17.i686 requires ghc(HTTP-4000.1.1) = 0:d1e084b559a6b3fe4fbd649133a27753
	pcp-import-sheet2pcp-3.5.11-2.fc17.i686 requires perl(Spreadsheet::Read)
	pida-0.6.2-2.fc17.i686 requires gnome-python2-gtkhtml2
	plee-the-bear-0.6.0-1.fc17.i686 requires libboost_thread-mt.so.1.47.0
	plee-the-bear-0.6.0-1.fc17.i686 requires libboost_system-mt.so.1.47.0
	plee-the-bear-0.6.0-1.fc17.i686 requires libboost_signals-mt.so.1.47.0
	plee-the-bear-0.6.0-1.fc17.i686 requires libboost_regex-mt.so.1.47.0
	plee-the-bear-0.6.0-1.fc17.i686 requires libboost_filesystem-mt.so.1.47.0
	ppl-yap-0.11.2-5.fc17.i686 requires libYap.so.6.2.0
	pyactivemq-0.1.0-13.20100214svn209.fc16.i686 requires libboost_python.so.1.47.0
	pyactivemq-0.1.0-13.20100214svn209.fc16.i686 requires libactivemq-cpp.so.12
	pyjamas-desktop-0.7-7.fc15.noarch requires hulahop
	python-tag-0.94.8-1.fc17.i686 requires libboost_python.so.1.47.0
	pytrainer-1.7.2-2.fc15.noarch requires gnome-python2-gtkmozembed
	qtparted-0.4.5-26.fc15.i686 requires libparted.so.0
	rubygem-webmock-1.7.6-2.fc17.noarch requires rubygem(addressable) < 0:3
	rubygem-webmock-1.7.6-2.fc17.noarch requires rubygem(addressable) > 0:2.2.5
	rubygem-webmock-1.7.6-2.fc17.noarch requires rubygem(addressable) >= 0:2.2
	smokekde-4.7.95-1.fc17.i686 requires libattica.so.0
	spacewalk-backend-tools-1.4.39-1.fc16.noarch requires spacewalk-admin >= 0:0.1.1-0
	spring-83.0-1.fc17.i686 requires libboost_thread-mt.so.1.47.0
	spring-83.0-1.fc17.i686 requires libboost_system-mt.so.1.47.0
	spring-83.0-1.fc17.i686 requires libboost_signals-mt.so.1.47.0
	spring-83.0-1.fc17.i686 requires libboost_regex-mt.so.1.47.0
	spring-83.0-1.fc17.i686 requires libboost_program_options-mt.so.1.47.0
	springlobby-0.139-1.fc17.i686 requires libboost_system-mt.so.1.47.0
	taoframework-glfw-2.1.0-6.fc17.i686 requires libglfw
	tasque-0.1.9-5.fc15.i686 requires mono(evolution-sharp) = 0:5.0.0.0
	tasque-0.1.9-5.fc15.i686 requires evolution-sharp
	techtalk-pse-1.0.1-2.fc15.noarch requires perl(Gtk2::MozEmbed)
	themonospot-gui-qt-0.1.3-10.fc16.i686 requires mono(qt-dotnet) = 0:4.5.0.0
	v8-3.3.10-4.fc17.i686 requires libicuuc.so.46
	v8-3.3.10-4.fc17.i686 requires libicui18n.so.46
	v8-3.3.10-4.fc17.i686 requires libicudata.so.46
	votca-csg-1.2.1-1.fc17.i686 requires libboost_program_options-mt.so.1.47.0
	votca-csg-libs-1.2.1-1.fc17.i686 requires libboost_program_options-mt.so.1.47.0
	xmobar-0.13-5.fc17.2.i686 requires libHSsyb-0.3-ghc7.0.4.so
	xmobar-0.13-5.fc17.2.i686 requires libHSnetwork-2.3.0.2-ghc7.0.4.so
	xmobar-0.13-5.fc17.2.i686 requires libHSX11-xft-0.3-ghc7.0.4.so
	xmobar-0.13-5.fc17.2.i686 requires ghc(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
	xmobar-0.13-5.fc17.2.i686 requires ghc(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
	xmobar-0.13-5.fc17.2.i686 requires ghc(X11-xft-0.3) = 0:47a2a6dc7b61253aea29e7295cf7e6db
	xmonad-core-0.10-1.fc17.i686 requires libHSsyb-0.3-ghc7.0.4.so
	xmonad-core-0.10-1.fc17.i686 requires ghc(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102




Updated Packages:

aria2-1.14.0-1.fc17
-------------------
* Fri Dec 30 2011 Rahul Sundaram <sundaram at fedoraproject.org> - 1.14.0-1
- update to 1.14.0
- https://github.com/tatsuhiro-t/aria2/blob/3dc6d2ff6df5a33f6abf47b4e792ea7dd578cf9a/NEWS


attica-0.3.0-1.fc17
-------------------
* Fri Dec 30 2011 Rex Dieter <rdieter at fedoraproject.org> 0.3.0-1
- 0.3.0


bluez-4.97-1.fc17
-----------------
* Fri Dec 30 2011 Bastien Nocera <bnocera at redhat.com> 4.97-1
- Update to 4.97


bluez-hcidump-2.2-1.fc17
------------------------
* Fri Dec 30 2011 Bastien Nocera <bnocera at redhat.com> 2.2-1
- Update to 2.2


bochs-2.5-1.fc17
----------------
* Fri Dec 30 2011 Jon Ciesla <limburgher at gmail.com> - 2.5-1
- Update to 2.5.
- Disabled vbe, vesa bios extensions.


calibre-0.8.33-2.fc17
---------------------
* Sat Dec 31 2011 Christian Krause <chkr at fedoraproject.org> - 0.8.33-2
- Fix no-update patch to prevent exception when trying to close
  the Plugin Preferences dialog (BZ #769714)

* Fri Dec 30 2011 Kevin Fenzi <kevin at scrye.com> - 0.8.33-1
- Update to 0.8.33


ekg2-0.3.1-2.fc17
-----------------
* Fri Dec 30 2011 Karol Trzcionka <karlik at fedoraproject.org> - 0.3.1-2
- Obsoletes xosd

* Fri Dec 30 2011 Karol Trzcionka <karlik at fedoraproject.org> - 0.3.1-1
- Update to v0.3.1


evolution-data-server-3.3.3-2.fc17
----------------------------------
* Fri Dec 30 2011 Matthew Barnes <mbarnes at redhat.com> - 3.3.3-2
- Require libgnome-keyring-devel instead of gnome-keyring-devel.


ghc-HUnit-1.2.4.2-2.fc17
------------------------
* Fri Dec 30 2011 Jens Petersen <petersen at redhat.com> - 1.2.4.2-2
- fix accidently deleted post script
- cabal2spec-0.25.1


glances-1.3.4-1.fc17
--------------------
* Fri Dec 30 2011 Edouard Bourguignon <madko at linuxed.net> - 1.3.4-1
- Upgrade to version 1.3.4

* Fri Dec 23 2011 Edouard Bourguignon <madko at linuxed.net> - 1.3.3-1
- Upgrade to version 1.3.3


haskell-platform-2011.4.0.0-1.fc17
----------------------------------
* Wed Dec 28 2011 Jens Petersen <petersen at redhat.com> - 2011.4.0.0-1
- update to 2011.4.0.0
- reenable ppc64

* Tue Jun 21 2011 Jens Petersen <petersen at redhat.com> - 2011.2.0.1-2
- ghc_arches replaces ghc_excluded_archs (cabal2spec-0.23.2)


ibus-1.4.0-16.fc17
------------------
* Fri Dec 30 2011 Takao Fujiwara <tfujiwar at redhat.com> - 1.4.0-16
- Enhanced ibus-gnome3 shell lookup window.
- Updated ibus-HEAD.patch from upstream
  Fixed Bug 769135 - ibus-x11 SEGV in _process_key_event_done.
- Updated ibus-541492-xkb.patch
  Fixed Bug 757889 - ibus-setup SEGV without active engine.
  Fixed Bug 760213 - ibus-setup saves XKB variants correctly.
  Fixed Bug 769133 - ibus-engine-xkb returns FALSE for ASCII typings.
- Updated ibus-xx-bridge-hotkey.patch for an enhancement.


kdemultimedia-4.7.95-2.fc17
---------------------------
* Fri Dec 30 2011 Rex Dieter <rdieter at fedoraproject.org> 6:4.7.95-2
- kmix chewing up cpu and memory (#766678,kde#288675)


kernel-3.2.0-0.rc7.git3.1.fc17
------------------------------
* Sat Dec 31 2011 Dave Jones <davej at redhat.com> - 3.2.0-0.rc7.git3.1
- Linux 3.2-rc7-git3 (06867fbb8abc936192195e5dcc4b63e12cc78f72)


kstart-4.0-1.fc17
-----------------
* Fri Dec 30 2011 Ken Dreyer <ktdreyer at ktdreyer.com> - 4.0
- Upgrade to 4.0


lvm2-2.02.88-2.fc17
-------------------
* Fri Dec 30 2011 Peter Robinson <pbrobinson at fedoraproject.org> - 2.02.88-2
- update util-linux-ng -> util-linux dependency as it changed long ago.


nss-softokn-3.13.1-15.fc17
--------------------------
* Fri Dec 30 2011 Elio Maldonado <emaldona at redhat.com> - 3.13.1-15
- Bug 770999 - Fix segmentation violation when turning on fips mode
- Reintroduce the iquote patch but don't apply it unless needed


obexd-0.43-1.fc17
-----------------
* Fri Dec 30 2011 Bastien Nocera <bnocera at redhat.com> 0.43-1
- Update to 0.43


openstack-nova-2011.3-14.fc17
-----------------------------
* Fri Dec 30 2011 Pádraig Brady <P at draigBrady.com> - 2011.3-14
- Don't require the fuse group (#770927)
- Require the fuse package (to avoid #767852)


perl-Mojolicious-2.41-1.fc17
----------------------------
* Fri Dec 30 2011 Yanko Kaneti <yaneti at declera.com> - 2.41-1
- Update to 2.41


pidgin-2.10.1-1.fc17
--------------------
* Thu Dec 29 2011 Stu Tomlinson <stu at nosnilmot.com> 2.10.1-1
- 2.10.1, includes security fixes for CVE-2011-3594, CVE-2011-4601,
  CVE-2011-4602, CVE-2011-4603


plowshare-0.9.4-0.23.20111230git.fc17
-------------------------------------
* Fri Dec 30 2011 Elder Marco <eldermarco at fedoraproject.org> - 0.9.4-0.23.20111230git
- New upstream snapshot


xtide-2.12.1-2.fc17
-------------------
* Sat Dec 31 2011 Mamoru Tasaka <mtasaka at fedoraproject.org> - 2.12.1-2
- Update harmonics data to 20111230



Summary:
Added Packages: 0
Removed Packages: 0
Modified Packages: 23


More information about the test mailing list